<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlineaudio', language 'szl', version '3.1'.
 *
 * @package     assignsubmission_onlineaudio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownameoverride'] = 'Przizwōl sztudyntōm na pōmianã miana zbioru';
$string['allownameoverride_help'] = 'Jeźli włōnczōny, sztudynciŏ mogōm nadpisać wychodny miano zbioru z jednym z jejich włŏsnego wyboru. Ta ôpcyjŏ niy ôdnosi efektu jeźli "Wychodny muster miana zbioru" je ustawiōny na "Żŏdyn (prōzny)" za miano musi być ôkryślōnŏ.';
$string['configmaxbytes'] = 'Maksymalnŏ miara zbioru';
$string['confirmdeletefile'] = 'Chcesz na zicher wychrōnić zbiōr <strong>{$a}</strong>?';
$string['countfiles'] = '{$a} zbiorōw';
$string['defaultname'] = 'Wychodny muster miana zbioru';
$string['defaultname1'] = 'username_assignment_course_date';
$string['defaultname2'] = 'fullname_assignment_course_date';
$string['defaultname_help'] = 'Ta ôpcyjŏ może być używanŏ do wstympnego wypołnianiŏ miana zbioru  ôpartego na mustrze. Wstympne wypołnianie miana zbioru może być wymuszane bez ustawiynie "Przizwŏlej sztudyntōm na pōmianã miana zbioru" na "Niy".';
$string['enabled'] = 'Nagraniŏ audio onlajn';
$string['enabled_help'] = 'Jeźli włōnczōne, sztudynciŏ sōm talyntni do tworzyniŏ nagrań audio, za jejich ôdpowiedzi na zŏdanie.';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['maxfilesreached'] = 'Ôsiōngnōłś już max. liczbã nagrań przizwolōnych dlŏ tego zŏdaniŏ.';
$string['maxfilessubmission'] = 'Max. liczba nagrań';
$string['maxfilessubmission_help'] = 'Jeźli nagraniŏ audio onlajn sōm włōnczōne, kożdy sztudynt je w sztańdzie wysłać do zadanyj liczby nagrań.';
$string['nodefaultname'] = 'Żŏdyn (prōzny)';
$string['nosuchfile'] = 'Niy znaleziōno było zbioru';
$string['pluginname'] = 'Nagraniŏ audio onlajn';
$string['recording'] = 'Nagraniŏ audio onlajn';
$string['upload'] = 'Zaladuj';
$string['uploaderror'] = 'Błōnd w czasie ladowaniŏ nagraniŏ.';
