<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'szl', version '3.1'.
 *
 * @package     auth_shibboleth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Miano metody uwierzitelnianiŏ';
$string['auth_shib_auth_method_description'] = 'Podej miano metody uwierzitelnianiŏ Shibboleth, kery je znanŏ twojim używŏczōm. Może to być miano federacyje Shibboleth bp. <tt>SWITCHaai Login</tt> abo <tt>InCommon Login</tt> abo podobne.';
$string['auth_shib_changepasswordurl'] = 'URL do pōmiany hasła używŏcza';
$string['auth_shib_convert_data'] = 'Modyfikacyjŏ danych API';
$string['auth_shib_convert_data_warning'] = 'Tyn zbiōr niy istnieje abo serwer necu niy może go ôdczytać';
$string['auth_shib_idp_list'] = 'Liferanta tożsamości';
$string['auth_shib_idp_list_description'] = 'Podej wykŏz entityIDs liferantōw tożsamości, co używŏczowi będzia mioł do wyboru na strōnie logowaniŏ. <br /> W kożdyj lynije musi być ôddzielōnymi kōmami pŏra:  EntityID liferanta (zobŏcz zbiōr metadanych Shibboleth) i Miano liferanta jakŏ bydzie wyświytlanŏ na wykazowi rozwijanyj. <br /> Za ôpcyjōnalny trzeci parameter idzie przidać lokalizacyjõ inicjatora sesyje Shibboleth, kery bydzie użyty w przipŏdku instalacyjŏ Moodle je tajlōm federacyje.';
$string['auth_shib_instructions_help'] = 'Tukej przinŏleży zamieścić ôdpednie instrukcyje dlŏ używŏczōw, przekłŏdajōnce Shibboleth. Ôstanõ ône zamieszczōne na strōnie logowaniŏ w sekcyje instrukcyje. Instrukcyjŏ musi zawiyrać link do"<b>{$a}</b>", na kery używŏcze klikajōm, kej chcōm sie wlogować';
$string['auth_shib_integrated_wayf'] = 'Usuga WAYF Moodle';
$string['auth_shib_logout_return_url'] = 'URL powrotu po ôdlogowaniu';
$string['auth_shib_logout_return_url_description'] = 'Podej adresa URL, kaj używŏcze Shibboleth bydōm przekierowani po ôdlogowaniu. <br /> Jeźli pole je prōzne, używŏcze bydōm przekierowywani tam, kaj  moodle jejich przekieruje';
$string['auth_shib_logout_url'] = 'URL ôdlogowaniŏ z Shibboleth';
$string['auth_shib_logout_url_description'] = 'Podej adresa URL do bedynōngu ôdlogowaniŏ z Usługodawcy Shibboleth. To porzōnd je <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Jeźli chcesz używać zintegrowanej usugi WAYF, musisz podać roztajlowanymi kōmami wykŏz entityIDs liferantōw tożsamości, jejich miana i ewyntualnie inicjator sesyje.';
$string['auth_shib_only'] = 'Ino Shibboleth';
$string['auth_shib_only_description'] = 'Wybadej tã ôpcyjõ, jeźli przinŏleży wkludzić potwiyrdzynie Shibboleth';
$string['auth_shib_username_description'] = 'Miano serwera necu we  strzodowisku Shibboleth, kery bydzie używany za miano Moodle';
$string['auth_shibboleth_errormsg'] = 'Proszã ôbrać ôrganizacyjõ, co je żeś czōnkym!';
$string['auth_shibboleth_login'] = 'Login Shibboleth';
$string['auth_shibboleth_login_long'] = 'Wloguj sie do Moodle bez Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Logowanie manualne';
$string['auth_shibboleth_select_member'] = 'Je żech czōnkym...';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'Wydŏwŏ sie, iże mŏsz uwierzitelniynie w Shibboleth, ale Moodle mŏ znŏjduje kōnta dlŏ twojigo miana username. Możno twoje kōnto niy istnieje abo ôstało zawieszōne.';
$string['shib_no_attributes_error'] = 'Wydŏwŏ sie, iże mŏsz przistymp do Shibboleth, ale Moodle niy dostoł żŏdnych danych używŏcza. Proszã wybadać, eli do posiedziciela serwera, co na niymu kanōny Moodle ôstały dolifrowane dane idyntyfikacyje, abo poinformiyrować administratora serwera.';
$string['shib_not_all_attributes_error'] = 'Moodle potrzebuje pewnych atrybutōw Shibboleth, kere we twojim wypŏdku niy istniejōm. Te atrybuty to: {$a}<br /> Proszymy poinformiyrować administratora serwera abo dostarczyciela tożsamości.';
