<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'szl', version '3.1'.
 *
 * @package     block_activity_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Przidej nowy blok rezultatōw aktywności';
$string['bestgrade'] = 'Nojwyższŏ ôcyna:';
$string['bestgrades'] = '{$a}  Nojwyższych ôcyn';
$string['bestgroupgrade'] = 'Grupa z nojwyższõ postrzedniõ:';
$string['bestgroupgrades'] = 'Grupa {$a} z nojwyższõ postrzedniõ:';
$string['config_decimalplaces'] = 'Placu po kōmie, do wyświytlyniŏ';
$string['config_format_absolute'] = 'Liczby bezzglyndne';
$string['config_format_fraction'] = 'Frakcyje';
$string['config_format_percentage'] = 'Procynta';
$string['config_grade_format'] = 'Wyświytl ôcyny za';
$string['config_name_format'] = 'Prywatność wynikōw';
$string['config_names_anon'] = 'Wyniki anōnimowe';
$string['config_names_full'] = 'Wyświytl połny miano';
$string['config_names_id'] = 'Wyświytl ino numery ID';
$string['config_no_activities_in_course'] = 'W tym kursie niy ma jeszcze żŏdnych aktywności.';
$string['config_select_activity'] = 'Z keryj aktywności winny wyświytlać sie wyniki w tym bloku?';
$string['config_show_best'] = 'Wiela nojwyższych ôcyn winno być pokŏzanych (0 zastawiŏ)?';
$string['config_show_worst'] = 'Wiela nojniższych ôcyn winno być pokŏzanych (0 zastawiŏ)?';
$string['config_use_groups'] = 'Wyświytlać grupy zamiast sztudyntōw (ino tedy, kej aktywność spiyrŏ grupy)?';
$string['configuredtoshownothing'] = 'Kōnfiguracyjŏ tego bloku terŏźnie niy przizwŏlŏ na pokazowanie żŏdnych wynikōw.';
$string['error_emptyactivityid'] = 'Skōnfiguruj tyn blok i ôbier aktywność, co z nij mŏ wyświytlać wyniki.';
$string['error_emptyactivityrecord'] = 'Błōnd: ôbranŏ aktywność niy istnieje w bazie danych.';
$string['error_nogroupsexist'] = 'Błōnd: blok je skōnfigurowany do wyświytlaniŏ ôcyn w trybie grup, ale niy zdefiniowano było żŏdnych grup.';
$string['error_unsupportedgradetype'] = 'Błōnd: ôbranŏ aktywność używŏ z metody ôcynianiŏ, co niy ma ôbsugowanŏ bez tyn blok.';
$string['notyetgraded'] = 'Jeszcze niy ôcyniōno było';
$string['pluginname'] = 'Rezultaty aktywności';
$string['unknown'] = 'Niyznōmŏ skala';
$string['worstgrade'] = 'Nojniższŏ ôcyna:';
$string['worstgrades'] = '{$a} nojniższych ôcyn:';
$string['worstgroupgrade'] = 'Grupa z nojniższõ postrzedniõ:';
$string['worstgroupgrades'] = 'Grupa {$a} z nojniższõ postrzedniõ:';
