<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'szl', version '3.1'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completion_not_enabled'] = 'Śledzynie ukōńczyniŏ aktywności niy ma aktywne na tyj strōnie.';
$string['completion_not_enabled_course'] = 'Śledzynie ukōńczyniŏ aktywności niy ma aktywne w tym kursie.';
$string['config_default_title'] = 'Postymp';
$string['config_group'] = 'Widzialny jyny dlŏ grupy';
$string['config_header_monitored'] = 'Mōnitorowany';
$string['config_icons'] = 'Pokŏż ikōny na pasku';
$string['config_orderby'] = 'Poskludzej pasek podle';
$string['config_selectactivities'] = 'Ôbier aktywności';
$string['config_selectedactivities'] = 'Ôbrane aktywności';
$string['config_title'] = 'Tytuł alternatywny';
$string['fullname'] = 'Połne miano kursu';
$string['futureNotCompleted_colour'] = '#025187';
$string['mouse_over_prompt'] = 'Wraź kursōr nad paskym abo tyknij pasek (ekran dotykowy), by poznać ôsobliwości.';
$string['no_activities_message'] = 'Żŏdne aktywności ani zasoby niy sōm mōnitorowane. Przejdź do ustawiyń, by skōnfigurować mōnitorowanie.';
$string['no_courses'] = 'Niy je żeś uczestnikym żŏdnego kursu. Paski postympu niy bydōm wyświytlane, #dopoki niy zapiszesz sie na kurs.';
$string['notCompleted_colour'] = '#C71C22';
$string['now_indicator'] = 'TERŎZ';
$string['overview'] = 'Przeglōnd uczestnikōw';
$string['pluginname'] = 'Postymp ukōńczyniŏ';
$string['progress'] = 'Postymp';
$string['progressbar'] = 'Postymp';
$string['shortname'] = 'Krōtke miano kursu';
$string['showallinfo'] = 'Pokŏż wszyjske informacyje';
$string['submitted'] = 'Przesłano było ôdpowiydź';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['time_expected'] = 'Ôczekowany datōm ukōńczyniŏ';
