<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_videoeasy', language 'szl', version '3.1'.
 *
 * @package     filter_videoeasy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bundle'] = 'Paket';
$string['cleartemplate'] = 'Wypucuj szablōna';
$string['extensionheading'] = 'Ôbsugowane rozszyrzyniŏ zbiorōw';
$string['extensions'] = 'Rozszyrzyniŏ zbiorōw';
$string['extensions_desc'] = 'Wykŏz CSV (wertu ôddzielōne kōmami) rozszyrzyń zbiorōw, co tyn filter może przeanalizować.';
$string['template'] = 'szablōna';
$string['templatedefaults'] = 'wychodne';
$string['templateheading'] = 'Ustawiyniŏ dlŏ {$a}';
$string['templateinstructions'] = 'Instrukcyje (szablōna {$a})';
$string['templateinstructions_desc'] = 'Użyj tego przestrzyństwa do wszelkich instrukcyje abo ôpisu szablōny. Je ôna pokŏzanŏ ino tukej jak tyż w tabule z wykazym szablōn.';
$string['templatekey'] = 'Klucz szablōny';
$string['templatekey_desc'] = 'Idyntyfikatōr, co idyntyfikuje ta szablōna. Musi być niyôbyczajny w placowi. Używŏcze nigdy tego niy widzōm. Jeźli to zmiynisz, bydziesz musioł zaś przidzielić szablōna/odtwarzacz do ôdpednigo rozszyrzyniŏ zbioru. Starej sie tego niy zmiyniać. Używej ino znakōw alfanumerycznych (bez spacyje)';
$string['templatename'] = 'Miano szabklonu';
$string['templatename_desc'] = 'Miano tyj szablōny.';
$string['templatepageheading'] = 'Szablōna: {$a}';
$string['templatepageheading_handlers'] = 'Ustawiyniŏ głowne';
$string['templates'] = 'Szablōny';
$string['templatescript'] = 'wgrej szkryft';
$string['templatestyle'] = 'Niysztandardowy CSS (szablōna {$a})';
$string['updateall'] = 'Zaktualizuj wszyjske szablōny';
$string['updatetoversion'] = 'Aktualizacyjŏ do wersyje: {$a}';
$string['uploadcss'] = 'Prześlij CSS';
$string['uploadcss_desc'] = 'Możesz przesłać jedyn zbiōr CSS, kery ôstanie zaladowany dlŏ Twojij szablōny. Ino jedyn.';
$string['uploadjs'] = 'Prześlij JS';
$string['uploadjs_desc'] = 'Możesz przesłać jedyn zbiōr bibliŏtyki js, kery ôstanie zaladowany dlŏ Twojij szablōny. Ino jedyn.';
