<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'szl', version '3.1'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Akcyje';
$string['add'] = 'Przidej';
$string['addannotation'] = 'Przidej adnotacyjõ';
$string['addedbegins'] = '<strong>[Przidany tekst]</strong>';
$string['addedends'] = '<strong>[Kōniec przidanego tekstu]</strong>';
$string['addnewsection'] = 'Przidej nowõ sekcyjõ';
$string['addnewsection1'] = 'Przidej nowõ sekcyjõ';
$string['advice_annotate'] = '<p>Przidej adnotacyjõ do nastympnyj strōny
</p>
<ul>
<li>Coby napisać zŏpiskã, kliknij ôdpedniõ ikōnã i wkludź wymŏgany tekst.</li>
<li>Nowe i istniejōnce adnotacyje idzie wychrōnić, bez wychrōnianie cołki tekst z pola formularu.</li></ul>';
$string['advice_diff'] = 'Możesz zobŏczyć starszõ wersyjõ po lewyj <span class=\'accesshide\'> pod nŏgōwkym \'Starszŏ wersyjŏ\'</span>. Wychrōniōny tekst je podświytlōny. Przidany tekst ukazuje sie w nowszyj wersyje po prawyj <span class=\'accesshide\'> pod nŏgōwkym \'Nowszŏ wersyjŏ\'</span>. <span class=\'accesshide\'>Kożdŏ pōmiana je ôbtoczōnŏ ôdpedniõ ikōnōm.</span>';
$string['advice_edit'] = '<p>Edytuj strōnã</p>
<ul>
<li>Coby połōnczyć sie z inkszõ strōnōm, wraź miano strōny w nŏwiasach kwadratowych: [[miano strōny]].</li>
<li>Coby utworzić nowõ strōnã, wstŏw nowy miano strōny. Nowŏ strōna ôstanie utworzōnŏ autōmatycznie, kej ino ftoś jã kliknie, wpisze i zapisze.{$a}</li>
</ul>
</p>';
$string['advice_history'] = '<p>Przeglōnd pokazuje wszyjske pōmiany <a href="{$a}">terŏźnyj strōny</a>.</p>
<p>Możesz przeglōndać starsze wersyje abo zobŏczyć, co zmiyniyło sie w ôkryślōnyj wersyje. Jeźli chcesz porōwnać dwie wersyje, ôbier ôdpednie knefle i kliknij \'Porōwnej zaznaczynie\'</p>';
$string['advice_missingpage'] = 'Ta strōna je połōnczōnŏ, ale jeszcze niy utworzōnŏ.';
$string['advice_missingpages'] = 'Te strōny sōm połōnczōne, ale niy ôstały jeszcze utworzōne.';
$string['advice_viewdeleted'] = 'Przeglōndŏsz wychrōniōnõ wersyjõ tyj strōny.';
$string['advice_viewold'] = 'Przeglōndŏsz starõ wersyjõ tyj strōny.';
$string['advice_wikirecentchanges_changes'] = '<p>Przeglōnd pokazuje wszyjske pōmiany na strōnach tyj wiki, #poczōńć ôd nojnowszych pōmian. Nojnowszŏ wersyjŏ kożdyj strōny je podświytlōnŏ.</p>
<p>Bez używanie z linkōw możesz zobŏczyć jak wyglōndała strōna po pewnyj pōmianie i co sie zmiyniŏ w tyj chwile.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Tyn przeglōnd pokazuje wszyjske pōmiany na strōnie wiki, bez zaczynanie ôd nojnowszych pōmian.</p>
<p>Powroza przizwŏlajōm zobŏczyć, jak wyglōndała strōna w mōmyncie wkludzyniŏ ôkryślōnyj pōmiany i co sie zmiyniyło w tym mōmyncie.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>Tyn przeglōnd pokazuje, kedy kożdŏ strōna ôstała przidanŏ do wiki, #poczōńć ôd ôstatnij przidanyj strōny.</p>';
$string['ajaxnotenabled'] = 'AJAX niy ma włōnczōny we twojim profilu używŏcza.';
$string['allowediting_help'] = '<p>Jeźli ta ôpcyjŏ je włōnczōnŏ, wiki bydzie przistympnŏ ino do ôdczytu do ôkryślōnego datōmu. W tym trybie używŏcze mogōm przeglōndać wszyjske strōny i wersyje, brać udzioł w dyskusyje, ale niy mogōm wkludzać żŏdnych pōmian.</p>

<h2>Zapobiegej pōmianōm z</h2>
Jeźli ta ôpcyjŏ je włōnczōnŏ, ôd ôkryślōnego datōmu wiki stōnie sie ino do ôdczytu.</p>';
$string['allowimport'] = 'Link do importowanych strōn';
$string['allowimport_help'] = 'Ta ôpcyjŏ ôkryślŏ, iże strōny z inkszyj wiki tego kursu mogōm być importowane do tyj wiki.';
$string['annotate'] = 'Adnotacyjŏ';
$string['annotatingpage'] = 'Strōna z adnotacyjami';
$string['annotationmarker'] = 'Znacznik adnotacyje';
$string['annotations'] = 'Adnotacyje';
$string['annotationsystem'] = 'systym adnotacyje';
$string['annotationsystem_help'] = 'Włōnczŏ kartã adnotacyje dlŏ używŏczōw z ôdpedniymi uprawniyniami..

Tyn buchbinder dozwolŏ przidŏwanie adnotacyje wbudowanych do strōn wiki (bp. kōmyntŏrze rechtorōw tykajōnce robōt szkolŏrzōw).';
$string['attachments'] = 'Bajlagi';
$string['brokenimage'] = '<span class="imgremoved">Brakujōncy ôbrŏz niy ma zawarty we szablōno. </rozpiętość>';
$string['cannotlockpage'] = 'Niy idzie zaszperować strōny. Twoje pōmiany niy ôstały zapisane.';
$string['changebutton'] = 'Zmiyń';
$string['changedby'] = 'Zmiyniōny bez';
$string['changedifferences'] = 'Rōżnice';
$string['changes'] = 'pōmiany';
$string['changesnav'] = 'Pōmiany';
$string['collapseallannotations'] = 'Swiń adnotacyje';
$string['collapseannotation'] = 'Swiń adnotacyjõ';
$string['compare'] = 'Porōwnej';
$string['compareselected'] = 'Porōwnej ôbrane';
$string['completion_help'] = '<ul>
<li>
Jeźli ôbieresz „Wymŏgŏ nowych strōn”, wiki bydzie pełnastale ôznaczane dlŏ używŏczōw po utworzyniu bez nich ôkryślōnyj liczby strōn. Ta ôpcyjŏ dozwolŏ używŏczōm tworzynie strōn ôd podstaw. Jeźli ftoś inkszy utworzi strōnã, a potym używŏcze jã edytujōm, to sie niy rachuje.
</li>

<li>
Jeźli ôbieresz „Wymŏgŏ edycyje”, wiki ôstanie ôznaczōne za skōńczōne dlŏ używŏczōw, kej wkludzōm ôkryślōnõ liczbã pōmian. Używŏcz mōg edytować moc strōn abo wielokrotnie edytować tã samã strōnã; ôba sie rachujōm.
</li>
</ul>

<p>Pamiyntej, iże napisanie piyrszyj wersyje strōny tyż rachuje sie za edycyjŏ. Jeźli chcesz, coby ftoś utworzōł strōnã <i>i</i> dokōnoł aby jednyj edycyje czegoś inkszego, gezecōw Strōny na 1 i Edycyje na 2.
</p>';
$string['completionedits'] = 'Przinŏleży wkludzić pōmiany:';
$string['completioneditsgroup'] = 'Wymŏgane pōmiany';
$string['completioneditshelp'] = 'Pōmiany sōm wymŏgane do #zakōńczynie fungowaniŏ.';
$string['completionpages'] = 'Trza utworzić nowe strōny:';
$string['completionpagesgroup'] = 'Potrzebne nowe strōny';
$string['completionpageshelp'] = 'Nowe strōny muszōm ôstać utworzōne, coby zakōńczyć fungowanie.';
$string['contributions'] = '<strong>{$a->pages}</strong> nowŏ strōna{$a->pagesplural}, <strong>{$a->changes}</strong> inksze pōmiany{ $a->changesplural}.';
$string['contributionsbyuser'] = 'Wkłŏd podle używŏcza';
$string['contributionsgrouplabel'] = 'Grupa';
$string['countdowntext'] = 'Wiki przizwŏlŏ na pōmiany ino w czasie {$a} minut. Zapisz pōmiany podwiela przizwolōny czas (wyświetlacz po prawyj) ôsiōngnie nul.';
$string['countdownurgent'] = 'Zapisz terŏz pōmiany abo pociepnij/pociep edycyjõ. Kej czas sie skōńczy, pōmiany ôstanõ zapisane autōmatycznie.';
$string['create'] = 'Utwōrz';
$string['createdbyon'] = 'Utworzōny bez {$a->name} w dniu {$a->date}';
$string['createlinkedwiki'] = 'Tworzã nowõ strōnã';
$string['createlinkedwiki_help'] = 'W czasie edycyje możesz podać link do strōny, co jeszcze niy istnieje, bp. [[Żaby]]. Jeźli terŏz klikniesz strōnã, a potym klikniesz łącze \'Żaby\', ôstanie utworzōnŏ nowŏ strōna.

Możliwe je tyż tworzynie nowych strōn za pōmocōm knefla \'Utwōrz nowõ strōnã\' na karcie \'Pokŏż\'.';
$string['createnewpage'] = 'Utwōrz nowõ strōnã';
$string['createpage'] = 'Utwōrz strōnã';
$string['csvdownload'] = 'Pobier za archa kalkulacyjny (.csv, utf-8)';
$string['currentversion'] = 'Terŏźnŏ wersyjŏ';
$string['currentversionof'] = 'Terŏźnŏ wersyjŏ';
$string['deletedbegins'] = '<strong>[Wychrōniōny tekst]</strong>';
$string['deletedends'] = '<strong>[Kōniec wychrōniōnego tekstu]</strong>';
$string['deleteorphanedannotations'] = 'Wychrōń stracōne adnotacyje';
$string['deleteversionerror'] = 'Błōnd w czasie wychrōnianiŏ wersyje';
$string['deleteversionerrorversion'] = 'Niy idzie wychrōnić wersyje, co niy istnieje';
$string['diff_nochanges'] = 'W tyj edycyje niy wkludzōno było żŏdnych pōmian w tekście, tōż niy zaznaczōno było żŏdnych rōżnic. Mogōm wystōmpić pōmiany na wyświetlaczu.';
$string['diff_someannotations'] = 'W tyj edycyje niy wkludzōno było żŏdnych pōmian w tekście, tōż niy zaznaczōno było żŏdnych rōżnic. Zgłoszōno było jednak uwŏgi. Mogōm tyż wystōmpić pōmiany na wyświetlaczu.';
$string['displayversion'] = 'Wersyjŏ OU Wiki: <strong>{$a}</strong>';
$string['downloadcsv'] = 'wykŏz ôddzielōnymi kōmami (zbiōr csv)';
$string['downloadspreadsheet'] = 'Pobier za archa kalkulacyjny';
$string['duplicatepagetitle'] = 'Tytuł nowyj strōny niy może być taki sōm jak tytuł istniejōncyj strōny.';
$string['editbegin'] = 'Przizwōl na pōmiany z';
$string['editbegin_help'] = '<p>Jeźli ta ôpcyjŏ je włōnczōnŏ, wiki bydzie przistympnŏ ino do ôdczytu do ôkryślōnego datōmu. W tym trybie używŏcze mogōm przeglōndać wszyjske strōny i wersyje, brać udzioł w dyskusyjach, ale niy mogōm wkludzać żŏdnych pōmian.</p>';
$string['editedby'] = 'Edytowane bez {$a}';
$string['editend'] = 'Zapobiegej pōmianōm z';
$string['editend_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôd ôkryślōnego datōmu wiki stōnie sie ino do ôdczytu.';
$string['editingpage'] = 'Edycyjŏ strōny';
$string['editingsection'] = 'Edycyjŏ sekcyje \'{$a}\'';
$string['editpage'] = 'Edytuj strōnã';
$string['editsection'] = 'Edytuj sekcyjõ';
$string['emptypagetitle'] = 'Tytuł nowyj strōny niy może być prōzny.';
$string['emptysectiontitle'] = 'Tytuł sekcyje niy może być prōzny.';
$string['endannotation'] = 'Kōniec adnotacyje';
$string['entirewiki'] = 'Cołkŏ wiki';
$string['error_export'] = 'Błōnd w czasie eksportowaniŏ danych wiki';
$string['errorcoursesubwiki'] = 'Ôpcyjōm musi być \'Brak grup\'. W ôpacznym razie ôpcyjŏ czyńściowych wiki musi być ustawiōnŏ na \'Jedna wiki na grupã\'.';
$string['errorgroupssubwiki'] = 'Ôpcyjŏ musi być włōnczōnŏ, jeźli ôpcyjŏ dlŏ subwiki je ustawiōnŏ na \'Jedna wiki na grupã\'.';
$string['event:ouwikidelete'] = 'Wychrōniōno było wersyjõ wiki OU';
$string['event:ouwikipagecreated'] = 'Utworzōno było strōnã wiki OU';
$string['event:ouwikipageupdated'] = 'Zaktualizowano było strōnã wiki OU';
$string['event:ouwikiundelete'] = 'Prziwrōcōno było wersyjõ wiki OU';
$string['event:ouwikiviewed'] = 'Widok wiki OU';
$string['event:pagelock'] = 'Zaszperuj wiki OU';
$string['event:pageunlock'] = 'Ôdszperuj wiki OU';
$string['event:savefailed'] = 'Sesyjŏ niy podarziła sie w czasie zapisowaniŏ strōny';
$string['excelcsvdownload'] = 'Pobier za archa kalkulacyjny (.csv)';
$string['expandannotation'] = 'Rozwiń adnotacyjõ';
$string['externaldashboardadd'] = 'Przidej wiki do panelu';
$string['externaldashboardremove'] = 'Wychrōń wiki z pulpitu nawigacyjnego';
$string['feedalt'] = 'Abōniyruj kanał Atōm';
$string['feedchange'] = '#Zmodyfikować bez {$a->name} (<a href=\'{$a->url}\'>pokŏż pōmiany</a>)';
$string['feeddescriptionchanges'] = 'Wykŏz wszyjskich pōmian na wiki. Abōniyruj tyn kanał, jeźli chcesz być informowany ô kożdyj pōmianie.';
$string['feeddescriptionhistory'] = 'Wykŏz wszyjskich pōmian tyj strōny na wiki. Abōniyruj tyn kanał, jeźli chcesz dostŏwać powiadōmiyniŏ, kej ino ftoś edytuje strōnã.';
$string['feeddescriptionpages'] = 'Wykŏz wszyjskich nowych strōn na wiki. Zasubskrybuj tyn kanał, jeźli chcesz dostŏwać powiadōmiyniŏ, kej ftoś przidŏ nowõ strōnã.';
$string['feeditemdescriptiondate'] = '{$a->main} w dniu {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}';
$string['feednewpage'] = 'Utworzōny bez {$a->name}';
$string['feedsubscribe'] = 'Możesz abōniyrować kanał z tymi informacyjami: <a href=\'{$a->atōm}\'>Atōm</a> abo <a href=\'{$a - >rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->kurs} Wiki: {$a->miano} - {$a->szkryfty}';
$string['format_html'] = 'Wyświytl onlajn';
$string['format_rtf'] = 'Pobier w formacie tekstowym';
$string['format_template'] = 'Pobier za szablōna wiki';
$string['frompage'] = 'z {$a}';
$string['frompages'] = 'z {$a}';
$string['gradesupdated'] = 'Ôcyny zaktualizowane';
$string['hideannotationicons'] = 'Skryj ikōny adnotacyje';
$string['historycompareaccessibility'] = 'Ôbier {$a->lastdate} {$a->czas utworzyniŏ}';
$string['historyfor'] = 'Wersyje dlŏ';
$string['import'] = 'Importuj strōny';
$string['import_confirm'] = 'Potwiyrdź import';
$string['import_confirm_conflicts'] = 'Kōnflikty strōn:';
$string['import_confirm_conflicts_instruct'] = 'Kōnflikty strōn ôstały wykryte w czasie importu, pōniywŏż strōny do zaimportowaniŏ majōm take same miana jak istniejōnce strōny.';
$string['import_confirm_conflicts_label'] = 'Zecal ustawiyniŏ:';
$string['import_confirm_conflicts_locked'] = 'Strōna {$a} je zaszperowanŏ!';
$string['import_confirm_conflicts_lockedwarn'] = 'Strōna do nadpisaniŏ je zaszperowanŏ. Wybadej możliwości edycyje i sprōbuj zaś.';
$string['import_confirm_conflicts_notlocked'] = 'Strōna niy ma zaszperowanŏ';
$string['import_confirm_conflicts_option1'] = 'Kōnsolidacyjŏ zawartości strōny';
$string['import_confirm_conflicts_option2'] = 'Zastōmp istniejōncõ zawartość strōny';
$string['import_confirm_from'] = 'Importuj z:';
$string['import_confirm_infoheader'] = 'Importuj informacyje';
$string['import_confirm_linkfrom'] = 'Przidej powroza do nowych strōn do:';
$string['import_confirm_linkfrom_help'] = 'Ôbier strōnã, co na nij ôstanõ przidane powroza do nowych strōn.';
$string['import_confirm_linkfrom_newpage'] = 'Nowŏ strōna';
$string['import_confirm_linkfrom_startpage'] = 'Użyj zaimportowanyj strōny zaczōntkowyj:';
$string['import_confirm_linkfrom_startpage1'] = 'Połōncz z istniejōncõ strōnōm sztartowõ';
$string['import_confirm_linkfrom_startpage2'] = 'Utwōrz nowõ strōnã z zaimportowanyj strōny zaczōntkowyj';
$string['import_confirm_linkheader'] = 'Powroza do strōn';
$string['import_confirm_mergeheader'] = 'Kōnflikty strōn';
$string['import_confirm_pages'] = 'Importuj strōny:';
$string['import_confirm_pages_help'] = 'Wszyjske ôbrane strōny i wszyjske strōny z niymi powiōnzane winny ôstać zaimportowane.';
$string['import_confirm_pages_none'] = 'Niy ôbrano było żŏdnych strōn do zaimportowaniŏ';
$string['import_lockedpage'] = 'Strōna zaszperowanŏ';
$string['import_nocontent'] = 'Ta wiki niy zawiyrŏ żŏdnych treści do zaimportowaniŏ.';
$string['import_process'] = 'Importowanie strōn';
$string['import_process_summary'] = 'Podsumowanie';
$string['import_process_summary_imported'] = 'Zaimportowano było strōny';
$string['import_process_summary_success'] = 'Importowanie zakōńczōne sprŏwnie';
$string['import_process_summary_updated'] = 'Zaktualizowano było strōny';
$string['import_process_summary_warn'] = 'Import zakōńczōny z ôstrzeżyniami';
$string['import_selectsubwiki'] = 'Ôbier wiki';
$string['import_selectsubwiki_help'] = 'Ôbier z przistympnych wiki. Wiki bez treści niy bydōm wyświytlane.';
$string['import_selectwiki'] = 'Importuj z {$a}';
$string['importedfrom'] = 'Importowano było z:';
$string['importedpages'] = 'Importowane strōny';
$string['importedstartpage'] = 'Importowanŏ strōna sztartowŏ';
$string['index'] = 'Przeglōnd';
$string['jsajaxrequired'] = 'Ta strōna adnotacyje wymŏgŏ włōnczōnego bedynōngu Javascript we Twojij przeziyrŏczce. Pōnadto ustawiynie AJAX i Javascript musi być ustawiōne na \'Użyj zaawansowanych funkcyje internetowych\' we swojim profilu używŏcza.';
$string['jsnotenabled'] = 'Javascript niy ma włōnczōny we Twojij przeziyrŏczce.';
$string['lastchange'] = 'Ôstatniŏ pōmiana: {$a->date} / {$a->userlink}';
$string['lastmodified'] = 'Ôstatniŏ modyfikacyjŏ: {$a}';
$string['linkedfrom'] = 'Strōny kludzōnce do tyj strōny';
$string['linkedfromsingle'] = 'Strōna kludzōncŏ do tyj strōny';
$string['lockcancelled'] = 'Twoja szpera edycyje ôstała sniesiōnŏ i inkszy używŏcz edytuje terŏz strōnã. Jeźli chcesz zachować pōmiany, zaznacz jy i skopiyruj, kliknij Pociepnij/Pociep, a potym sprōbuj zaś edytować strōnã.';
$string['lockediting'] = 'Zaszperuj wiki - zŏkŏz edycyje';
$string['lockpage'] = 'Zaszperuj strōnã';
$string['missingpages'] = 'Brakujōnce strōny';
$string['modulename'] = 'OU Wiki';
$string['modulename_help'] = '<p>Wiki to systym internetowy, kery dozwolŏ używŏczōm edytowanie zestawōw połōnczōnych strōn. W Moodle wiki je porzōnd używane, kej uczestniki muszōm napisać tekst.</p>
<p>OU Wiki ôferuje moc ôpcyje. Wiyncyj informacyje znojdziesz w indywidualnyj pōmocy dlŏ kożdyj ôpcyje ustawiyń.</p>';
$string['modulenameplural'] = 'OU Wiki';
$string['mustspecify2'] = 'Musisz ôkryślić dwie wersyje, coby jy porōwnać.';
$string['newerversion'] = 'Nowszŏ wersyjŏ';
$string['newpage'] = 'Piyrszŏ wersyjŏ';
$string['next'] = 'Piyrwyjsze pōmiany';
$string['nextversion'] = 'Nastympny: {$a}';
$string['noattachments'] = 'Brak bajlag';
$string['nochanges'] = 'Używŏcze, co niy wnieśli wkładu';
$string['nojsbrowser'] = 'Przeprŏszōmy, Twoja przeziyrŏczka niy ma w połni ôbsugowanŏ.';
$string['nojsdisabled'] = 'Mŏsz zastawiōny bedynōng Javascript w przeziyrŏczce.';
$string['nojswarning'] = 'Możesz strzimać strōnã ino bez {$a->minutes} minut. Pamiyntej, coby zapisać pōmiany przed {$a->deadline} (terŏźnie je to {$a->now}). W ôpacznym razie inksi mogli by edytować strōnã i Twoje pōmiany ôstały by stracōne.';
$string['noparticipation'] = 'Brak udziału do wyświytlyniŏ';
$string['nousersingroup'] = 'Ôbranŏ grupa niy mŏ żŏdnych czōnkōw.';
$string['nowikipages'] = 'Niy ma jeszcze żŏdnych strōn na tyj wiki.';
$string['numedits'] = '{$a} edycyje';
$string['numwords'] = 'Słowa: {$a}';
$string['olderversion'] = 'Starszŏ wersyjŏ';
$string['oldversion'] = 'Starŏ wersyjŏ';
$string['onepageview'] = 'Możesz przeglōndać wszyjske strōny wiki razym do wydurkowaniŏ abo ôdniesiyniŏ.';
$string['orphanedannotations'] = 'Stracōne adnotacyje';
$string['ouwiki:addinstance'] = 'Przidej wiki OU';
$string['ouwiki:annotate'] = 'Przizwōl na adnotacyje';
$string['ouwiki:annotateothers'] = 'Przidej adnotacyje do wszyjskich wyświytlanych podwiki';
$string['ouwiki:deletepage'] = 'Wychrōń strōny wiki';
$string['ouwiki:edit'] = 'Edytuj strōny wiki';
$string['ouwiki:editothers'] = 'Edytuj treść we wszyjskich wyświytlanych subwiki';
$string['ouwiki:grade'] = 'Ôcyń używŏczōw, co majōm przistymp do wiki';
$string['ouwiki:lock'] = 'Zaszperuj i ôdszperuj strōny wiki';
$string['ouwiki:overridelock'] = 'Zastōmp zaszperowane strōny wiki';
$string['ouwiki:view'] = 'Wyświytl wiki';
$string['ouwiki:viewallindividuals'] = 'Podrzyndne wiki używŏcza: pokŏż wszyjske';
$string['ouwiki:viewcontributions'] = 'Wyświytl wykŏz wkładōw posortowaną podle używŏczōw';
$string['ouwiki:viewgroupindividuals'] = 'Podrzyndne wiki używŏcza: pokŏż tã samã grupã';
$string['ouwiki:viewparticipation'] = 'Wyświytl udzioł wszyjskich używŏczōw, co majōm przistymp do wiki';
$string['ouwikicrontask'] = 'Zŏdaniŏ kōnserwacyje wiki OU';
$string['overridelock'] = 'Zastōmp szperã wiki';
$string['overviewnumentrysince'] = 'Nowe wpisy wiki ôd ôstatnigo logowaniŏ';
$string['overviewnumentrysince1'] = 'Nowy wpis wiki ôd ôstatnigo logowaniŏ';
$string['pagecheckboxlabel'] = 'Importuj strōnã, {$a}';
$string['pagedeletedinfo'] = 'Wykŏz pokazuje niykere wychrōniōne wersyje, co sōm widzialne ino dlŏ używŏczōw z uprawniyniami do wychrōnianiŏ wersyje. Ajnfachowi używŏcze niy widzōm wersyje.';
$string['pagedoesnotexist'] = 'Strōna jeszcze niy istnieje na tyj wiki';
$string['pageedits'] = 'Edycyje strōny';
$string['pagelockeddetails'] = '{$a->name} zaczōn edytować tã strōnã ô {$a->lockedat} i bydzie to robiōł dalij ô {$a->seenat}. Niy możesz wkludzać pōmian, #dopoki ôn abo ôna niy skōńczy.';
$string['pagelockeddetailsnojs'] = '{$a->name} napoczōn edycyjõ tyj strōny w {$a->lockedat} i bydzie jã edytowoł do {$a->nojs}. Niy możesz wkludzać pōmian, #dopoki ôn abo ôna niy skōńczy.';
$string['pagelockedoverride'] = 'Mŏsz uprawniyniŏ do cŏfaniŏ pōmian wkludzōnych bez inkszych i ôdszperowaniŏ strōny.
Jeźli to zrobisz, wszyjske pōmiany wkludzōne bez inksze ôsoby ôstanõ stracōne, bez zglyndu na to, co wkludziyli.
Tōż pōmyśl dwa razy podwiela klikniesz knefel nadpisowaniŏ.';
$string['pagelockedtimeout'] = 'Twōj ôkres edycyje kōńczy sie ô {$a}';
$string['pagelockedtitle'] = 'Ta strōna ôstała #zmodyfikować bez kogoś inkszego';
$string['pagenameisstartpage'] = 'Miano strōny je takŏ sama jak strōna sztartowŏ. Proszã zmiynić miano.';
$string['pagenametoolong'] = 'Miano strōny je za dugŏ. Ukrōć miano.';
$string['pagescreated'] = 'Strōny ôstały utworzōne';
$string['pagesimported'] = 'Zaimportowano było strōny';
$string['participationbyuser'] = 'Uczestnictwo';
$string['pluginadministration'] = 'Administracyjŏ wiki OU';
$string['pluginname'] = 'OU Wiki';
$string['previewwarning'] = 'Podgląd twojich pōmian niy ôstoł jeszcze zapisany.
<strong>Jeźli niy zapiszesz, Twoja robota ôstanie stracōnŏ.</strong> Możesz zapisać, bez \'Klikanie Zapisz pōmiany\' u spodka strōny.';
$string['previous'] = 'Ôstatnie pōmiany';
$string['previousversion'] = 'Piyrwyjszy: {$a}';
$string['recentchanges'] = 'Ôstatnie pōmiany';
$string['returntohistory'] = '(<a href=\'{$a}\'>Powrōt do wersyje</a>.)';
$string['returntopage'] = 'Powrōt do strōny wiki';
$string['returntoview'] = 'Wyświytl terŏźnõ strōnã';
$string['revert'] = 'Revert';
$string['reverterrorcapability'] = 'Niy mŏsz uprawniyń do prziwrōcyniŏ piyrwyjszyj wersyje strōny.';
$string['reverterrorversion'] = 'Niy idzie prziwrōcić nieistniejącej wersyje strōny';
$string['revertversion'] = 'Prziwrōć';
$string['revertversionconfirm'] = '<p>Ta strōna ôstanie prziwrōcōnŏ do stanu {$a}. Wszyjske pōmiany wkludzōne ôd tego czasu ôstanõ stracōne. Jednak stracōne pōmiany sōm durch przistympne we wszyjskich wersyjach.</p><p>Eli na zicher chcesz prziwrōcić tã wersyjõ?</p>';
$string['savedat'] = 'zapisano było w {$a}';
$string['savedby'] = 'zapisany bez {$a}';
