<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'szl', version '3.1'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Niy idzie utworzić nowego kōnta w usudze Active Directory. Wejzdrzij sie, iże społniŏsz wszyjske wymŏganiŏ (połōnczynie LDAPS, powiōnzanie z ôdpedniymi prawami itp.)';
$string['auth_ldap_attrcreators'] = 'Wykŏz grup abo kōntekstōw, co czōnki mogōm tworzić atrybuty. Roztajlowuj elymynta znakym \';\'. Przikłŏd: "cn=teachers,ou=staff,ô=myorg"';
$string['auth_ldap_attrcreators_key'] = 'Twōrcy atrybutōw';
$string['auth_ldap_auth_user_create_key'] = 'Twōrz używŏczōw zewnętrznie';
$string['auth_ldap_bind_dn'] = 'Ôkryśl tukej chcesz użyć z funkcyje bind-user do szukaniŏ używŏczōw, bp. \'cn=ldapuser,ou=public,ô=org\'';
$string['auth_ldap_bind_dn_key'] = 'Połne hierarchiczne miano używŏcza w LDAP';
$string['auth_ldap_bind_pw'] = 'Hasło dlŏ funkcyje bind-user';
$string['auth_ldap_bind_pw_key'] = 'Hasło';
$string['auth_ldap_bind_settings'] = 'Ustawiyniŏ powiōnzań (bind)';
$string['auth_ldap_changepasswordurl_key'] = 'URL do pōmiany hasła';
$string['auth_ldap_contexts'] = 'Wykŏz kōntekstōw, co w nich sōm używŏcze. Ôddzielej roztōmajte kōnteksty symbolym \';\', bp. \'ou=users,ô=org; ou=others,ô=org\'';
$string['auth_ldap_contexts_key'] = 'Kōnteksty';
$string['auth_ldap_create_context'] = 'Jeźli włōnczysz ôpcyjõ tworzyniŏ używŏczōw z potwiyrdzyniym pocztōm elektrōnicznõ, zdefiniuj kōntekst, co w niymu tworzyni sōm tabletu używŏcze. Winiyn być rōżnić sie ôd kōntekstu inkszych używŏczōw dlŏ unikniyńciŏ problymōw zwiōnzanych z bezpieczyństwym. Niy musisz przidŏwać tego kōntekstu do zmiynnyj ldap_context-variable - Moodle autōmatycznie wyszukŏ używŏczōw w tym kōntekście.';
$string['auth_ldap_create_context_key'] = 'Kōntekst nowych używŏczōw';
$string['auth_ldap_create_error'] = 'Błōnd w czasie tworzyniŏ używŏcza w LDAP.';
$string['auth_ldap_gracelogin_key'] = 'atrybut Grace login';
$string['auth_ldap_gracelogins_key'] = 'Grace logins';
$string['auth_ldap_groupecreators'] = 'Wykŏz grup abo kōntekstōw, co czōnki mogōm tworzić grupy. Roztajlowuj elymynta znakym \';\'. Przikłŏd: "cn=teachers,ou=staff,ô=myorg"';
$string['auth_ldap_groupecreators_key'] = 'Twōrcy grup';
$string['auth_ldap_host_url'] = 'Ôkryśl host LDAP za pōmocōm adresy URL, bp. \'ldap://ldap.myorg.com/\' abo \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'Adresa URL hosta';
$string['auth_ldap_ldap_encoding_key'] = 'Kodowanie LDAP';
$string['auth_ldap_login_settings'] = 'Ôpcyje logowaniŏ';
$string['auth_ldap_memberattribute'] = 'Ôkryśl atrybut członkostwa używŏcza jeźli używŏcz przinŏleży do grupy. Zaôbycz je to \'member\'';
$string['auth_ldap_memberattribute_isdn_key'] = 'Atrybut członkostwa używŏ miana DN';
$string['auth_ldap_memberattribute_key'] = 'Atrybut członkostwa';
$string['auth_ldap_no_mbstring'] = 'Potrzebujã rozszyrzyniŏ mbstring coby tworzić używŏczōw w AD';
$string['auth_ldap_noconnect'] = 'Moduł LDAP niy może sie połōnczyć z serwerym:  {$a}';
$string['auth_ldap_noconnect_all'] = 'Moduł LDAP niy może sie połōnczyć z żŏdnym serwerym:  {$a}';
$string['auth_ldap_objectclass'] = 'Filter spotrzebowany do nazywaniŏ/szukaniŏ używŏczōw. Porzōnd bydzie to objectClass=posixAccount. Ustawiynie objectClass=* swrōci wszyjske ôbiekty LDAP.';
$string['auth_ldap_objectclass_key'] = 'Szukanie bez objectClass';
$string['auth_ldap_opt_deref'] = 'Ôkryślŏ jak ôbsugowane sōm aliasy w czasie wyszukowaniŏ.
Ôbier jednã z nastympujōncych wertu:
"Niy" (LDAP_DEREF_NEVER) abo
"Tak" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Aliasy dereferencji';
$string['auth_ldap_passtype'] = 'Ôkryśl format nowych abo zmiyniōnych haseł w serwerze LDAP.';
$string['auth_ldap_passtype_key'] = 'Format hasła';
$string['auth_ldap_preventpassindb'] = 'Ôbier tak coby uniknōńć przechowowaniŏ haseł w bazie danych Moodla';
$string['auth_ldap_search_sub'] = 'Wpisz wert <> 0 jeźli chcesz szukać używŏczōw z podkontekstów';
$string['auth_ldap_search_sub_key'] = 'Szukej w podkontekstach';
$string['auth_ldap_server_settings'] = 'Ustawiyniŏ serwer LDAP';
$string['auth_ldap_suspended_attribute_key'] = 'Zawieszōny atrybut';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() niy znŏ tyj zorty: {$a}';
$string['auth_ldap_update_userinfo'] = 'Uaktualnij informacyje ô używŏczu (miano, miano, adresa...) z LDAP do Moodle. Informacyje na tymat mapowaniŏ: /auth/ldap/attr_mappings.php';
$string['auth_ldap_user_attribute'] = 'Atrybut używany do nazywaniŏ/szukaniŏ używŏczōw, porzōnd \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Atrybut szukaniŏ używŏcza';
$string['auth_ldap_user_exists'] = 'Miano używŏcza LDAP już istnieje.';
$string['auth_ldap_user_settings'] = 'Ustawiyniŏ wyszukowaniŏ używŏcza';
$string['auth_ldap_user_type_key'] = 'Zorta używŏcza';
$string['auth_ldap_usertypeundefined'] = 'config.user_type niy zdefiniowany abo funkcyjŏ ldap_expirationtime2unix niy ôbsuguje tyj zorty!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type niy zdefiniowany abo funkcyjŏ ldap_unixi2expirationtime niy ôbsuguje tyj zorty!';
$string['auth_ldap_version'] = 'Wersyjŏ protokołu LDAP używanŏ bez serwer.';
$string['auth_ldap_version_key'] = 'Wersyjŏ';
$string['auth_ldapextrafields'] = 'Te pola sōm ôpcyjōnalne. Możesz zatymczasowo wypołnić niykere pola tykajōnce używŏczōw Moodle informacyjami z ôkryślōnych tukej <b>pōl LDAP</b>. <br /> Jeźli pola te ôstawisz prōzne, żŏdne informacyje niy ôstanõ przeniesiōne z LDAP i spotrzebowane ôstanego wertu wychodne Moodle. <br /> W ôbōch przipŏdkach, używŏcz bydzie mōg dokōnać edycyje tych pōl po wlogowaniu.';
$string['auth_ldapnotinstalled'] = 'Niy idzie używać z uwierzitelnianiŏ LDAP. Moduł PHP LDAP niy ma zainstalowany.';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled_key'] = 'Włōncz';
$string['auth_ntlmsso_ie_fastpath'] = 'Gezecōw, coby włōnczyć gibki chodnik NTLM SSO (ôbmijŏ pewne kroki i kanōny ino w przipŏdku klijynta przeziyrŏczki MS Internet Explorer).';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Gibki chodnik MS IE?';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Ja, wszyjske inksze przeziyrŏczki używajōm sztandardowego formularu logowaniŏ';
$string['auth_ntlmsso_missing_username'] = 'Musisz podać aby %username% w formacie zdŏlnego miana używŏcza';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Format miana zdŏlnego używŏcza';
$string['auth_ntlmsso_subnet'] = 'Jeźli ustawiōne, połōnczynie SSO bydzie używane ino z klijyntami w tyj podsieci. Format: xxx.xxx.xxx.xxx/bitmask. Ôsobne podsieci roztajluj kōmōm \',\'.';
$string['auth_ntlmsso_subnet_key'] = 'Podsieć';
$string['auth_ntlmsso_type'] = 'Metoda uwierzitelnianiŏ skōnfigurowanŏ na serwerze web (w razie wōntōw ôbrać NTLM)';
$string['auth_ntlmsso_type_key'] = 'Zorta uwierzitelnianiŏ';
$string['connectingldap'] = 'Podłączanie do serwera LDAP ...';
$string['creatingtemptable'] = 'Tworzã tymczasowõ tabulã {$a}';
$string['didntfindexpiretime'] = 'password_expire() niy znŏdła ôkresu wŏżności.';
$string['didntgetusersfromldap'] = 'Niy pobrano było żŏdnych używŏczōw z LDAP - błōnd? - Kōńczã.';
$string['gotcountrecordsfromldap'] = 'Pobrano było {$a} rekordōw z bazy LDAP';
$string['needmbstring'] = 'Zdatne je rozszyrzynie mbstring, coby zmiyniać hasła w Active Directory';
$string['nodnforusername'] = 'Błōnd w user_update_password(). Brak DN dlŏ: {$a->username}';
$string['noemail'] = 'Niy podarziło sie wysłać maila do ciebie.';
$string['notcalledfromserver'] = 'Niy może być wywołane z serwera web.';
$string['noupdatestobedone'] = 'Brak aktualizacyje do wykōnaniŏ';
$string['nouserentriestoremove'] = 'Brak wpisōw używŏcza do wychrōniyniŏ';
$string['nouserentriestorevive'] = 'Brak używŏczōw do prziwrōcyniŏ';
$string['nouserstobeadded'] = 'Brak wpisōw używŏcza do przidaniŏ';
$string['ntlmsso_attempting'] = 'Prōbujã logowaniŏ Single Sign Ôn bez NTLM ...';
$string['ntlmsso_failed'] = 'Autōmatyczne logowanie niy podarziło sie, proszã spotrzebować sztandardowõ strōnã logowaniŏ ....';
$string['ntlmsso_isdisabled'] = 'NTLM SSO je zastawiōne.';
$string['ntlmsso_unknowntype'] = 'Niyznōmŏ zorta NTML SSO!';
$string['pluginname'] = 'Użyj serwera LDAP';
$string['pluginnotenabled'] = 'Szteker niy ma włōnczōnŏ!';
$string['renamingnotallowed'] = 'W LDAP pōmiana miana u zytkownika je zabrōniōnŏ';
$string['rootdseerror'] = 'Błōnd w czasie czytaniŏ rootDSE z Active Directory';
$string['start_tls_key'] = 'Użyj TLS';
$string['synctask'] = 'Zŏdanie synchrōnizacyje używŏczōw LDAP';
$string['updatepasserror'] = 'Błōnd w user_update_password(). Kod błyndu: {$a->errno}; Ôpis błyndu: {$a->errstring}';
$string['updateremfail'] = 'Błōnd aktualizacyje rekordu LDAP. Kod błyndu: {$a->errno}; ôpis błyndu: {$a->errstring} <br/> Pole ({$a->key}) - stary wert Moodle: \'{$a->ouvalue}\' nowy wert: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'Niy podarziło sie zapisać w LDAP, niejednoznaczne pole {$a->key}; stary wert moodle: &quot;{$a->ouvalue}&quot;; nowy wert: "{$a->nuvalue} &quot;';
$string['updateusernotfound'] = 'Niy znaleziōno było używŏcza w czasie zewnyntrznyj aktualizacyje. Ôsobliwości pōniżyj: podstawa wyszukowaniŏ: \'{$a->userdn}\'; filter wyszukowaniŏ: &quot;(objectClass = )&quot;; atrybuty: {$a->attribs}';
$string['user_activatenotsupportusertype'] = 'auth: funkcyjŏ ldap user_activate() niy ôbsuguje ôbranyj zorty używŏcza: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: funkcyjŏ ldap user_disable() niy ôbsuguje ôbranyj zorty używŏcza: {$a}';
$string['useracctctrlerror'] = 'Błōnd w czasie pobiyraniŏ userAccountControl dlŏ {$a}';
$string['userentriestoadd'] = 'Wpisy używŏcza do przidaniŏ: {$a}';
$string['userentriestoremove'] = 'Wpisy używŏcza do wychrōniyniŏ: {$a}';
$string['userentriestorevive'] = 'Używŏcze do prziwrōcyniŏ: {$a}';
$string['userentriestoupdate'] = 'Wpisy używŏcza do zaktualizowaniŏ: {$a}';
$string['usernotfound'] = 'Niy znaleziōno było używŏczōw w bazie LDAP';
