<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'szl', version '3.1'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Mŏsz {$a} wymŏgajōncych uwŏgi';
$string['alwaysshowall'] = 'Dycki pokazuj wszyjsko';
$string['collapseall'] = 'Swiń cołki wykŏz kursōw';
$string['configotherexpanded'] = 'Jeźli włōnczōne, inksze kursy bydōm wychodnie rozszyrzane, chyba iże ôstanie to nadpisane bez preferyncyje używŏcza.';
$string['configpreservestates'] = 'Jeźli włōnczōne, stany swiniynte/rozwiniynte ustawiōne bez używŏcza sōm przechowowane i używane dlŏ kożdego przeladowaniŏ.';
$string['course_overview:addinstance'] = 'Przidej nowy blok przeglōndu kursōw';
$string['course_overview:myaddinstance'] = 'Przidej nowy blok przeglōndu kursōw do Kokpitu';
$string['expandall'] = 'Rozwiń cołki wykŏz kursōw';
$string['fullpath'] = 'Wszyjske kategoryje i podkategoryje';
$string['message'] = 'wiadōmość';
$string['messages'] = 'wiadōmości';
$string['moveafterhere'] = 'Przeniyś {$a->movingcoursename} kurs za  {$a->currentcoursename}';
$string['movecourse'] = 'Przeniyś kurs: {$a}';
$string['movecoursehere'] = 'Przeniyś kurs tukej';
$string['movetofirst'] = 'Przeniyś kurs {$a} na zaczōntek';
$string['movingcourse'] = 'Przenosisz: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Żŏdyn';
$string['numtodisplay'] = 'Liczba kursōw, do wyświytlyniŏ:';
$string['onlyparentname'] = 'Ino kategoryjŏ nadrzyndnŏ';
$string['otherexpanded'] = 'Ôstane kursy rozszyrzōne';
$string['preservestates'] = 'Zachow rozwiniynte';
$string['shortnameprefix'] = 'Zawiyrŏ {$a}';
$string['shortnamesufixprural'] = '(i {$a} inkszych)';
$string['shortnamesufixsingular'] = '(i {$a} inkszych)';
$string['showcategories'] = 'Kategoryje do wyświytlyniŏ';
$string['showcategoriesdesc'] = 'Wyświytlać kategoryjõ kursu pōniżyj jego miana?';
$string['view_edit_profile'] = '(Zobŏcz i edytuj swōj profil.)';
$string['welcome'] = 'Witej {$a}';
$string['youhavemessages'] = 'Mŏsz nieprzeczytane {$a}';
$string['youhavenomessages'] = 'Niy mŏsz nieprzeczytanych';
