<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'szl', version '3.1'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'ukōńczynie aktywności';
$string['addallcurrentitems'] = 'Przidej wszyjske aktywności abo zasóby';
$string['answered'] = 'dano było ôdpowiedzi';
$string['assign'] = 'Zŏdanie';
$string['assignment'] = 'Zŏdanie';
$string['attempted_colour'] = '#73A839';
$string['book'] = 'Ksiōnżka';
$string['certificate'] = 'Certyfikat';
$string['chat'] = 'Chałp';
$string['completed'] = 'skōńczōno było';
$string['config_default_title'] = 'Pasek postympu';
$string['config_header_action'] = 'Akcyjŏ';
$string['config_header_expected'] = 'Ôczekowany datōm ukōńczyniŏ';
$string['config_header_icon'] = 'Ikōna';
$string['config_header_monitored'] = 'Mōnitorowany';
$string['config_icons'] = 'Wyświytlej ikōny na pasku postympu';
$string['config_orderby'] = 'Zortuj elymynta paska podle';
$string['config_orderby_course_order'] = 'zortowaniŏ zastosowanego w kursie';
$string['config_orderby_due_time'] = 'spodziywanego datōmu ukōńczyniŏ';
$string['config_percentage'] = 'Pokŏż uczestnikōm procyntowy postymp ukōńczyniŏ';
$string['config_title'] = 'Tytuł alternatywny';
$string['coursenametoshow'] = 'Miano kursu do pokŏzaniŏ w Kokpicie';
$string['data'] = 'Baza danych';
$string['finished'] = 'skōńczōno było';
$string['folder'] = 'Folder';
$string['forum'] = 'Forum';
$string['fullname'] = 'Połne miano kursu';
$string['futureNotAttempted_colour'] = '#025187';
$string['glossary'] = 'Słownik pojyńć';
$string['graded'] = 'ôcyniōno było';
$string['lesson'] = 'Lekcyjŏ';
$string['lti'] = 'Zewnyntrzny moduł';
$string['marked'] = 'ôcyniōno było';
$string['mouse_over_prompt'] = 'Skŏż kursorym blok.';
$string['no_blocks'] = 'Żŏdne bloki niy sōm ôznaczōne za \'mōnitorowane\' w ustawiyniach paska postympu.';
$string['no_courses'] = 'Niy je żeś uczestnikym żŏdnego kursu. Paski postympu niy bydōm wyświytlane, #dopoki niy zapiszesz sie na kurs.';
$string['no_events_message'] = 'Żŏdne aktywności ani zasoby niy sōm mōnitorowane. Przejdź do ustawiyń, by skōnfigurować mōnitorowanie.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_title'] = 'Farba dlŏ aktywności, co uczestnik kursu niy napoczōn.';
$string['now_indicator'] = 'TERŎZ';
$string['page'] = 'Strōna';
$string['pluginname'] = 'Pasek postympu';
$string['progress'] = 'Postymp';
$string['progress:addinstance'] = 'Przidej blok Pasek postympu';
$string['progress:myaddinstance'] = 'Przidej pasek postympu do kokpitu';
$string['progressbar'] = 'Pasek postympu';
$string['quiz'] = 'Quiz';
$string['resource'] = 'Zbiōr';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Ôbier aktywności/zasoby';
$string['shortname'] = 'Krōtke miano kursu';
$string['showallinfo'] = 'Pokŏż wszyjske informacyje';
$string['submitted'] = 'przesłano było';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['survey'] = 'Anketa';
$string['url'] = 'Adresa URL';
$string['video'] = 'Wideo';
$string['viewed'] = 'pokŏzano';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Werksztela';
