<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'szl', version '3.1'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Przidej kōmyntŏrz';
$string['additem'] = 'Przidej';
$string['additemalt'] = 'Przidej nowõ pozycyjõ do brify';
$string['additemhere'] = 'Wstŏw nowõ pozycyjõ po tyj';
$string['addownitems'] = 'Przidej swoja włŏsnõ pozycyjõ';
$string['addownitems-stop'] = 'Zakōńcz przidŏwanie włŏsnych elymyntōw';
$string['allowmodulelinks'] = 'Przizwōl na przidŏwanie linkōw';
$string['anygrade'] = 'Leda jakŏ ôcyna';
$string['anygrouping'] = 'Wychodne grupowanie';
$string['autopopulate'] = 'Pokŏż we tworzōnymu wykazowi moduły przistympne w kursie';
$string['autopopulate_help'] = 'Możliwe je wysłanie maila informacyjnego, po wypołniyniu brify. E-mail z powiadōmiyniym może być wysłany: do sztudynta, co jã wypołniōł, do wszyjskich rechtorōw w kursie abo do ôbōch tych grup.
Administratōr może wpływać na to fto dostŏwŏ tyn email bez używanie włŏsności mod:checklist/emailoncomplete - wychodnie wszyjscy rechtory bydōm informowani ô tym zdarzyniu.';
$string['autoupdate'] = 'Zaznacz kedy moduły bydōm skōńczōne';
$string['autoupdate2'] = 'Zaznaczynie ukōńczyniŏ kursōw abo modułōw';
$string['autoupdatenote'] = 'Tykŏ ôcyn autōmatycznie zaktualizowanych dlŏ używŏczōw w role sztudynta. Niy bydōm wyświytlane aktualizacyje dlŏ wykazōw przeznaczōnych dlŏ używŏczōw w role kludzōncego.';
$string['autoupdatewarning_both'] = 'Na wykazowi sōm elymynta, co bydōm aktualizowane autōmatycznie (tedy kej sztudynciŏ skōńczōm powiōnzanõ aktywność). Przinŏleży pamiyntać ô tym, iże przi ustawiyniu "sztudynt i rechtōr" pasek postympu niy bydzie zaktualizowany #dopoki rechtōr niy zaakceptuje dostanyj ôcyny.';
$string['autoupdatewarning_student'] = 'Na wykazowi sōm elymynta, co bydōm aktualizowane autōmatycznie (tedy kej sztudynciŏ skōńczōm powiōnzanõ aktywność).';
$string['autoupdatewarning_teacher'] = 'Na tymu wykazowi sōm pozycyje, co bydōm autōmatycznie aktualizowane,  kej ino szkolŏrze wykōnajōm ôdpednie zŏdanie.';
$string['calendardescription'] = 'To trefiynie ôstało przidane do brify: {$a}';
$string['canceledititem'] = 'Pociepnij/Pociep';
$string['changetextcolour'] = 'Nastympnŏ farba tekstu';
$string['checkeditemsdeleted'] = 'Ôdznaczōne elymynta  ôstały elymynta';
$string['checklist'] = 'wykŏz';
$string['checklist:addinstance'] = 'Przidej nowy wykŏz';
$string['checklist:edit'] = 'Utwōrz i edytuj wykŏz';
$string['checklist:emailoncomplete'] = 'Dostŏwanie wiadōmości e-mail tykajōncych dopołniyń.';
$string['checklist:preview'] = 'Podgląd brify';
$string['checklist:updatelocked'] = 'Zaktualizuj zaszperowane znaczniki brify kōntrolnyj';
$string['checklist:updateother'] = 'Aktualizacyjŏ ôcyn z wykazōw szkolŏrzōw';
$string['checklist:updateown'] = 'Aktualizuj swoje znaki na wykazowi';
$string['checklist:viewmenteereports'] = 'Zobŏcz postymp ino podopiecznych';
$string['checklist:viewreports'] = 'Zobŏcz postymp sztudyntōw';
$string['checklistautoupdate'] = 'Przizwōl na autōmatycznõ aktualizacyjõ brify';
$string['checklistfor'] = 'Wykŏz dlŏ';
$string['checklistintro'] = 'Wkludzynie';
$string['checklistsettings'] = 'Ustawiyniŏ';
$string['checks'] = 'Pozycyje';
$string['choosecourse'] = 'Ôbier kurs...';
$string['comments'] = 'Kōmyntŏrze';
$string['completionpercentgroup'] = 'Wymōg zgłoszyniŏ do wybadaniŏ.';
$string['configchecklistautoupdate'] = 'Podwiela na to przizwolisz musisz dokōnać pŏru pōmian w kodzie , proszã zobŏcz mod/checklist/README.txt po wiyncyj informacyje';
$string['configshowcompletemymoodle'] = 'Jeźli ta ôpcyjŏ niy ma zaznaczōnŏ, ôwdy wypołniōne brify bydōm skryte na strōnie "Mōj Moodle"';
$string['configshowmymoodle'] = 'Jeźli ta ôpcyjŏ je ôdznaczōnŏ, zŏdaniŏ z brify kōntrolnyj (z paskami postympu) niy bydōm sie ukazować na strōnie "Mōj Moodle"';
$string['configshowupdateablemymoodle'] = 'Jeźli ta ôpcyjŏ je zaznaczōnŏ, na strōnie "Mōj Moodle" bydōm widzialne ino te brify, co idzie aktualizować.';
$string['confirmdeleteitem'] = 'Eli na zicher chcesz wychrōnić tã pozycyjõ z brify?';
$string['deleteitem'] = 'Wychrōń tã pozycyjõ';
$string['duedatesoncalendar'] = 'Przidej terminy do kalyndŏrza';
$string['edit'] = 'Edytuj wykŏz';
$string['editchecks'] = 'Edytuj zaznaczyniŏ';
$string['editdatesstart'] = 'Edytuj datōmu';
$string['editdatesstop'] = 'Zakōńcz edycyjõ datōmōw';
$string['edititem'] = 'Edytuj tã pozycyjõ';
$string['emailoncomplete'] = 'Powiadōm, kedy wykŏz je skōńczōny:';
$string['emailoncompletebody'] = 'Używŏcz {$a->user} skōńczōł wykŏz \'{$a->checklist}\' w kursie \'{$a->coursename}\'
Ôbejzdrzij wykŏz tukej:';
$string['emailoncompletebodyown'] = 'Skōńczōłś wykŏz \'{$a->checklist}\' w kursie \'{$a->coursename}\'
Ôbejzdrzij wykŏz tukej:';
$string['emailoncompletesubject'] = 'Używŏcz {$a->user} skōńczōł wykŏz {$a->checklist}';
$string['emailoncompletesubjectown'] = 'Skōńczōłś wykŏz {$a->checklist}';
$string['enterurl'] = 'Wpisz adresa ...';
$string['eventchecklistcomplete'] = 'Wykŏz ôstoł wypołniōny';
$string['eventeditpageviewed'] = 'Strōna edycyje';
$string['eventreportviewed'] = 'Pokŏzano sprawozdanie';
$string['eventstudentchecksupdated'] = 'Aktualizacyjŏ pōnktōw ôdznaczōnych bez sztudyntōw';
$string['eventteacherchecksupdated'] = 'Aktualizacyjŏ pōnktōw ôdznaczōnych bez rechtorōw';
$string['export'] = 'Eksportuj pozycyje';
$string['forceupdate'] = 'Aktualizacyjŏ ôdznaczōnych pozycyje dlŏ wszyjskich elymyntōw autōmatycznych';
$string['gradetocomplete'] = 'Ôcyna do dopołniyniŏ:';
$string['grouping'] = 'Widzialny dlŏ grupowaniŏ';
$string['guestsno'] = 'Niy mŏsz przistympu do tyj brify';
$string['headingitem'] = 'Tyn elymynt je nŏgōwkym - niy bydzie mioł pola do zaznaczaniŏ kole siebie.';
$string['import'] = 'Importuj pozycyje';
$string['importfile'] = 'Ôbier zbiōr do importu';
$string['importfromcourse'] = 'Cołki kurs';
$string['importfromsection'] = 'Terŏźnŏ sekcyjŏ';
$string['indentitem'] = 'Wetniyńcie elymyntu';
$string['itemcomplete'] = 'Zakōńczōny/e';
$string['items'] = 'Pozycyje brify';
$string['linkcourses'] = 'Przizwŏlej na #łōnczyć elymyntōw z kursami';
$string['linkcourses_desc'] = 'Kej ôpcyjŏ ta je włōnczōnŏ, pozycyje brify mogōm być powiōnzane z kursami w Moodle - sōm ôznaczane za wypołniōne, kej powiōnzany z niymi kurs ôstanie skōńczōny. Włōnczynie tyj ôpcyje może mieć pewny wpływ na wydajność w czasie edycyje pozycyje brify kōntrolnyj na strōnach z srogõ liczbōm kursōw.';
$string['linkto'] = 'Link do';
$string['linktocourse'] = 'Kurs powiōnzany z tã elymyntym';
$string['linktomodule'] = 'Link do tego modułu';
$string['linktourl'] = 'Link powiōnzany z tym elymyntym';
$string['lockteachermarks'] = 'Zaszperuj ôcyny kludzōncych';
$string['lockteachermarks_help'] = 'Kej to ustawiynie je włōnczōne, rechtōr, co rŏz zapisoł ôcynã "Ja", niy bydzie mōg jeji zmiynić. Używŏcze z uprawniyniami "mod/checklist:updatelocked" durch bydōm mogli zmiynić ôcynã.';
$string['lockteachermarkswarning'] = 'Uwŏga! Jeźli przi ôbranyj pozycyje zaznaczysz ôpcyjõ "Tak" a potym klikniesz knefel "Zapisz" - stracisz możliwość wkludzaniŏ pōmian tykajōncych tyj pozycyje.';
$string['modulename'] = 'Wykŏz';
$string['modulename_help'] = 'Moduł brify zŏdań przizwŏlŏ rechtorowi na stworzynie brify  robōt szkolŏrzōw do wypołniyniŏ.';
$string['modulenameplural'] = 'Brify';
$string['moveitemdown'] = 'Cŏfnij pozycyjõ we spodek';
$string['moveitemup'] = 'Cŏfnij pozycyjõ w gōrã';
$string['noitems'] = 'Brak pozycyje na wykazowi';
$string['onlyenrolled'] = 'Ino aktywni używŏcze';
$string['onlyenrolleddesc'] = 'Kej  ta ôpcyjŏ je zaznaczōnŏ, ino używŏcze z aktywnymi zŏpisami sōm pokazowani na wykazach kōntrolnych (ôdznacz, by wrōcić do ustawiyń wychodnych)';
$string['optionalhide'] = 'Wychrōń pozycyje ôpcyjōnalne';
$string['optionalitem'] = 'Ta pozycyjŏ je ôpcyjōnalnŏ';
$string['optionalshow'] = 'Pokŏż pozycyje ôpcyjōnalne';
$string['or'] = 'abo';
$string['percentcomplete'] = 'Pozycyjŏ wymŏganŏ';
$string['percentcompleteall'] = 'Wszyjske pozycyje';
$string['pluginadministration'] = 'Administracyjŏ wykazym';
$string['pluginname'] = 'Wykŏz';
$string['preview'] = 'Podgląd';
$string['progress'] = 'Postymp';
$string['removeauto'] = 'Wychrōń elymynta bydōnce modułami kursu';
$string['report'] = 'Wyświytl postymp';
$string['reporttablesummary'] = 'Tabula pokazujōnce pozycyje z brify, co ôstały wypołniōne bez kożdego szkolŏrza';
$string['requireditem'] = 'Ta pozycyjŏ je wymŏganŏ - musi być skōńczōnŏ';
$string['resetchecklistprogress'] = 'Zresetuj brify kōntrolnõ i pozycyje zaznaczōne bez używŏcza';
$string['savechecks'] = 'Zapisz';
$string['showcompletemymoodle'] = 'Pokauj wypołniōne brify na strōnie \'My Moodle\'.';
$string['showfulldetails'] = 'Pokŏż ôsobliwości';
$string['showhidechecked'] = 'Pokŏż/skryj ôbrane pozycyje';
$string['showmymoodle'] = 'Pokŏż brify na mojij strōnie dōmowyj';
$string['showprogressbars'] = 'Pokŏż paski postympu';
$string['showupdateablemymoodle'] = 'Na strōnie \'Mōj Moodle\' pokŏż ino brify do zaktualizowaniŏ';
$string['teacheralongsidecheck'] = 'Sztudynt i rechtōr';
$string['teachercomments'] = 'Rechtory mogōm przidŏwać kōmyntŏrze';
$string['teacherdate'] = 'Datōm ôstatnij aktualizacyje wykōnanyj bez rechtora';
$string['teacheredit'] = 'Zaktualizowane bez';
$string['teacherid'] = 'Rechtōr, co ostatnio aktualizowoł ôcynã';
$string['teachermarkno'] = 'Rechtōr stwiyrdzŏ, iże NIY skōńczōłś tego zŏdaniŏ';
$string['teachermarkundecided'] = 'Rechtōr jeszcze tego niy ôznaczōł';
$string['teachermarkyes'] = 'Rechtōr informuje, iże skōńczōłś to zŏdanie.';
$string['teachernoteditcheck'] = 'Ino sztudynt';
$string['teacheroverwritecheck'] = 'Ino rechtōr';
$string['theme'] = 'Szata graficznŏ brify';
$string['togglecolumn'] = 'Przeszaltruj kolōny';
$string['toggledates'] = 'Przeszaltruj miana i datōmu';
$string['togglerow'] = 'Przeszaltruj wiersze';
$string['unindentitem'] = 'Wycŏfej wetniyńcie elymyntu';
$string['updatecompletescore'] = 'Zapisz ôcyny kōńcowe.';
$string['updateitem'] = 'Aktualizuj';
$string['userdate'] = 'Datōm ôstatnij aktualizacyje wykōnanyj bez używŏcza';
$string['useritemsallowed'] = 'Używŏcz może przidŏwać włŏsne elymynta';
$string['useritemsdeleted'] = 'Pozycyje używŏcza wychrōniōne';
$string['view'] = 'Zobŏcz wykŏz';
$string['viewall'] = 'Zobŏcz wszyjskich sztudyntōw';
$string['viewallcancel'] = 'Pociepnij/Pociep';
$string['viewallsave'] = 'Zapisz';
$string['viewsinglereport'] = 'Zobŏcz postympy tego używŏcza';
$string['viewsingleupdate'] = 'Zaktualizuj postympy dlŏ tego używŏcza';
$string['yesnooverride'] = 'Ja, niy idzie nadpisać';
$string['yesoverride'] = 'Ja, idzie nadpisać';
