<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'szl', version '3.1'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Skryj';
$string['HIDE_IF_FAIL'] = 'Skryj jeźli sie niy uda';
$string['HIDE_IF_SUCCEED'] = 'Skryj jeźli sie powiedzie';
$string['SHOW'] = 'Pokŏż';
$string['aborted'] = 'Testowanie ôstało przerwane skirz błyndu.';
$string['ace-language'] = 'Gŏdka Ace';
$string['ace_ui_notready'] = 'Edytōr Ace niy ma gotowy. Ôdświyżynie strōny może pōmōc.';
$string['addingcoderunner'] = 'Przidanie nowego pytaniŏ CodeRunner';
$string['advanced_customisation'] = 'Zaawansowane przifasowanie';
$string['ajax_error'] = '*** BŁŌND AJAX. NIY ZAPISUJ TEGO! ***';
$string['allok'] = 'Przeszoł wszyjske testy!';
$string['allornone'] = 'Kod testowy musi być podany abo dlŏ wszyjskich przipŏdkōw testowych abo dlŏ żŏdnego.';
$string['allornothing'] = 'Ôcynianie "wszyjsko abo nic"';
$string['allornothing_help'] = 'Jeźli zaznaczōno było \'wszyjsko abo nic\', wszyjske przipŏdki testowe muszōm być kōntyntujōnce, coby szło dostać jake ino pōnkty. W ôpacznym razie pōnkty uzyskuje sie bez zsumowanie pōnktōw ze wszyjskich zaliczōnych testōw i wyrażynie tego za ułōmek maksymalnyj możliwyj punktacyje.

Pōnkty dlŏ kożdego przipŏdku idzie ôkryślić ino tedy, kej pole wyboru "wszyjsko abo nic" niy ma zaznaczōne.

W przipŏdku używaniŏ ze szablōny, co prziznŏwŏ ôcyny cząstkowe do przipŏdkōw testowych, ôpcyjŏ \'wszyjsko abo nic\' winna być zasadniczo ôdznaczōnŏ.';
$string['allowattachments'] = 'Przizwŏlej na bajlagi';
$string['allowattachments_help'] = 'Przizwolić sztudyntōm na przidŏwanie bajlag do swojich zgłoszyń, a jeźli ja, to wiela. Bajlagi sōm kopiyrowane do katalogu roboczego strzodowiska wykōnawczego, a wykŏz mian bajlag je roztajlowowanymi kōmami do szablōny we zmiynnyj Twig {{ ATTACHMENTS }}. Ôstrzeżynie: zwōla na bajlagi może mieć wpływ na wydajność abo plac na dysku dlŏ serwerōw Moodle i Jobe z srogimi klasami i/abo srogimi bajlagami. Serwer Moodle i serwery Jobe przed lutym 2019 r. przechowujōm wszyjske bajlagi w niyskōńczōność.';
$string['allowedfilenames'] = 'Przizwolōne miana zbiorōw';
$string['allowedfilenames_help'] = 'Wszyjske przesłane miana zbiorōw muszōm ôdpadać podanymu wyrażyniu regularnymu PHP (Perl), jeźli niy ma prōzne. Bez tyn przikłŏd użyj \'. \\.cpp\' coby przizwolić na leda jaki zbiōr C    abo \'(?!Prog)\\.java\', coby przizwolić na leda jaki zbiōr Java z wyjōntkym \'Prog.java\'. Pōnadto miana zbiorōw muszōm zawiyrać ino znaki alfanumeryczne jak tyż podsztrychowanie, swora i kropkã, niy mogōm zaczynać sie ôd tuplowanego podsztrychowaniŏ (\'\\_\\_\') i niy mogōm kolidować z żŏdnym mianym zbioru spōmocnego. Ôpis je wiadōmościōm tekstowõ pokazowanõ sztudyntowi dlŏ wyklarowaniŏ, jake zbiory sōm ôczekowane. Ôstŏw prōzne, coby wyświytlić samo wyrażynie regularne. Ôstŏw ôba prōzne, coby pōminōńć wybadowanie wyrażyń regularnych.';
$string['allowedfilenamesregex'] = 'Przizwolōne miana zbiorōw (wyrażynie regularne)';
$string['allowmultiplestdins'] = 'Przizwŏlej na moc szpric wejściowych (stdin)';
$string['answer'] = 'Ôdpowiydź';
$string['answer_help'] = 'Idzie sam wkludzić przykładową ôdpowiydź i spotrzebować do wybadaniŏ bez autora pytaniŏ i ewyntualnie pokŏzać szkolŏrzōm w czasie przeglōndu. Je tyż używanŏ we szkryfcie testowaniŏ zbiorczego. Nŏleżność niyprōznyj ôdpowiedzi je wybadowanŏ przi zapisowaniu, chyba iże niy zaznaczōno było ôpcyje "Wybadej przi zŏpisie"';
$string['answerbox_group'] = 'Pole ôdpowiedzi';
$string['answerbox_group_help'] = 'Gezecōw liczbã wierszōw do przidzielyniŏ w polu ôdpowiedzi. Ustawiŏ minimalnõ wysokość elymyntu interfejsu używŏcza (bp. Ace), kery kōntroluje kastlik ôdpowiedzi. Szyrokość je ustawiōnŏ tak, coby pasowała do ôkna. Jeźli ôdpowiydź przepełni sie piōnowo abo poziōmo, ukŏżōm sie paski przewijaniŏ.';
$string['answerboxlines'] = 'Wiersze';
$string['answerpreload'] = 'Wstympne ladowanie pola ôdpowiedzi';
$string['answerpreload_help'] = 'Tekst wpisany tukej ôstanie zatymczasowo zaladowany do pola ôdpowiedzi sztudynta.';
$string['answerprompt'] = 'Ôdpowiydź:';
$string['answerrequired'] = 'Podej niyprōznõ ôdpowiydź';
$string['answertooshort'] = 'Ôdpowiydź za krōtkŏ. Musi mieć aby {$a} znakōw.';
$string['atleastonetest'] = 'Musisz podać aby jedyn przipŏdek testowy dlŏ tego pytaniŏ.';
$string['attachmentoptions'] = 'Ustawiyniŏ bajlag (eksperymyntalne)';
$string['attachmentsoptional'] = 'Bajlagi sōm ôpcyjōnalne';
$string['attachmentsrequired'] = 'Wymŏgej bajlag';
$string['attachmentsrequired_help'] = 'Ta ôpcyjŏ ôkryślŏ minimalnõ liczbã bajlag wymŏganych do ôcyny ôdpowiedzi.';
$string['autotagbycategoryindextitle'] = 'Autōmatyczne tagowanie pytań CodeRunner';
$string['autotagbycategorytitle'] = 'Autōmatyczne tagowanie pdl. kategoryje';
$string['bad_dotdotdot'] = 'Niynŏleżne spotrzebowanie \'...\'. Musi być na kōńcu, po dwōch rosnących cyfrowych kŏrach';
$string['bad_empty_splitter'] = 'Rozdzielacz testowy niy może być prōzny w czasie używaniŏ ze szablōny kombinatora';
$string['bad_new_prototype_name'] = 'Niyprzizwolōne miano nowego prototypu: już w użyciu';
$string['badacelangstring'] = 'Złŏ keta gŏdki Ace';
$string['badcputime'] = 'Limit czasu procesora CPU musi ôstać prōzny abo musi być liczbōm cołkowitõ srogszõ ôd nula';
$string['bademptyprecheck'] = 'Wybadanie wstympne niy podarziło sie skirz dalij pokŏzanego niyôczekowanego wyjściŏ.';
$string['badfilenamesregex'] = 'Niynŏleżne wyrażynie regularne';
$string['badfiles'] = 'Niyprzizwolōne miana zbiorōw: {$a}';
$string['badjson'] = 'Błyndne dane wychodowe JSON z danych wychodowych modułu ôcynianiŏ. Wyjściym było: {$a->output}';
$string['badjsonfunc'] = 'Niyznōme funkcyje ôsadzōne w JSON ({$a->func})';
$string['badmemlimit'] = 'Limit pamiyńci musi być prōzny abo musi być niyujymnõ liczbōm cołkowitõ';
$string['badpenalties'] = 'Systym kŏr musi być roztajlowowanymi kōmami wykazym liczb z zakresu [0, 100]';
$string['badquestion'] = 'Wystōmpiōł błōnd';
$string['badrandomintarg'] = 'Zły argumynt funkcyje JSON @randomint';
$string['badrandompickarg'] = 'Zły argumynt funkcyje JSON @randompic';
$string['badsandboxparams'] = 'Pole \'Inksze\' (parametry zandkastle) musi być prōzne abo zawiyrać nŏleżny rekord JSON';
$string['brokencombinator'] = 'Ôczekowano było wynikōw testu {$a->numtests}, dostano było {$a-> numresults}. Możno nadbytnie dane wychodowe abo błōnd?';
$string['brokentemplategrader'] = 'Złe dane wychodowe z sprawdzarki: {$a->output}. Wykōnowanie programu mogło ôstać przerwane (bp. przekroczōno było limit czasu abo pamiyńci).';
$string['bulkquestiontester'] = '<a href="{$a->link}">Szkryft testu zbiorczego</a> wybaduje, eli przykładowe ôdpowiedzi dlŏ wszyjskich pytań w terŏźnym kōntekście sōm ôcyniōne nŏleżno';
$string['bulktestallincontext'] = 'Przetestuj wszyjsko';
$string['bulktestcontinuefromhere'] = 'Sztartnij zaś abo #znowić, bez zaczynanie ôd tego placu';
$string['bulktestindextitle'] = 'Testowanie zbiorcze CodeRunner';
$string['bulktestrun'] = 'Sztartnij wszyjske testy pytań dlŏ wszyjskich pytań w systymie (swobodne, ino administratōr)';
$string['bulktesttitle'] = 'Testowanie pytań w {$a}';
$string['coderunner'] = 'Kod programu';
$string['coderunner_help'] = 'W ôdpowiedzi na pytanie, co je specyfikacyjōm fragmyntu programu, funkcyje abo cołkigo programu, respondent wkludzŏ kod zdrzōdłowy w ôkryślōnym gŏdce kōmputrowym, kery społniŏ specyfikacyjõ.';
$string['coderunner_install_testsuite_failures'] = 'Testy, co sie niy powiodły';
$string['coderunner_install_testsuite_intro'] = 'Ta strōna dozwolŏ wybadanie, eli pytaniŏ CodeRunner z przykładowymi ôdpowiedziami fungujōm sprŏwnie.';
$string['coderunner_install_testsuite_noanswer'] = 'Pytaniŏ bez przykładowych ôdpowiedzi';
$string['coderunner_install_testsuite_title'] = 'Zestŏw testōw dlŏ przykładowych ôdpowiedzi programu CodeRunner';
$string['coderunner_install_testsuite_title_desc'] = 'Szkryft <a href="{$a->link}">sample-answer-test</a> wybaduje, eli pytaniŏ z przykładowymi ôdpowiedziami fungujōm sprŏwnie.';
$string['coderunner_link'] = 'question/type/coderunner';
$string['coderunner_question_type'] = 'Zorta pytaniŏ CodeRunnera:';
$string['coderunnercategories'] = 'Kategoryje z pytaniami CodeRunnera';
$string['coderunnercontexts'] = 'Kōnteksty z pytaniami CodeRunnera';
$string['coderunnersettings'] = 'Ustawiyniŏ CodeRunnera';
$string['coderunnersummary'] = 'Ôdpowiydź to kod programu wykōnowany w kōntekście zestawu przipŏdkōw testowych dlŏ ôbsztalowaniŏ jego nŏleżności.';
$string['coderunnertype'] = 'Zorta pytaniŏ';
$string['coderunnertype_help'] = 'Ôbier gŏdka programowaniŏ i zorta pytaniŏ. Po ôbraniu zorty pytaniŏ, jego ôsobliwości idzie zobŏczyć niżyj w panelu Ôsobliwości pytaniŏ.';
$string['columncontrols'] = 'Tabula wynikōw';
$string['columncontrols_help'] = 'Pola wyboru ôkryślajōm, kere kolōny tabule wynikōw winny być wyświytlane szkolŏrzowi po przesłaniu';
$string['confirm_proceed'] = 'Jeźli zapiszesz to pytanie z niyôchechowanym \'Przipasuj\', wszelke wykōnane przifasowaniŏ ôstanõ stracōne. Kōntynuować?';
$string['confirmreset'] = 'Ôdciep cołkõ robotã zwiōnzanõ z tym pytaniym i zresetuj pole ôdpowiedzi do ôryginalnyj zatymczasowo zaladowanego wertu?';
$string['cputime'] = 'Limit czasu (s)';
$string['customisation'] = 'Przifasowanie';
$string['customisationcontrols'] = 'Przifasowanie';
$string['customise'] = 'Przipasuj';
$string['datafiles'] = 'Zbiory spōmocne';
$string['datafiles_help'] = 'Wszelke przesłane tukej zbiory ôstanõ przidane do katalogu roboczego po wykōnaniu rozszyrzōnyj szablōny programu. Dziynki tymu idzie wygodliwie przidŏwać sroge abo spōmocne zbiory danych.';
$string['default_penalty_regime'] = 'Wychodny systym kŏr';
$string['default_penalty_regime_desc'] = 'Wychodny sytem kŏr mŏ zastosowanie do nowych pytań, skłŏdajōncy sie z roztajlowanymi kōmami brify procyntōw kŏr, ôpcyjōnalnie kōńczōncyj sie na ", ..." dlŏ ôznaczyniŏ ciōngłego postympu arytmetycznego.';
$string['display'] = 'Wyświytlanie';
$string['downloadquizattempts'] = 'Pobier podejściŏ';
$string['editingcoderunner'] = 'Edytowanie pytaniŏ CodeRunnera';
$string['empty_new_prototype_name'] = 'Nowe miano zorty pytaniŏ niy może być prōznŏ';
$string['emptypenaltyregime'] = 'Systym kŏr musi być zdefiniowany (ôd wersyje 3.1)';
$string['enable'] = 'Włōncz';
$string['enable_diff_check'] = 'Włōncz knefel \'Pokŏż rōżnice\'';
$string['enable_diff_check_desc'] = 'Zaprezyntuj szkolŏrzōm knefel \'Pokŏż rōżnice\', jeźli jejich ôdpowiydź je błyndnŏ, a używany je weryfikator napasowaniŏ akuratnego (eksperymyntalny)';
$string['enable_sandbox_desc'] = 'Przizwŏlej na używanie ôkryślōnego przestrzyństwa izolowanego do sztartowaniŏ zgłoszyń sztudyntōw';
$string['enablecombinator'] = 'Włōncz kombinator';
$string['equalitygrader'] = 'Akuratne napasowanie';
$string['error_loading_prototype'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ prototypu. Możno wystōmpiyły problymy z necym abo serwerym?';
$string['errorstring-accessdenied'] = 'Abszlag przistympu do zandkastle';
$string['errorstring-autherror'] = 'Brak uprawniyń do użyciŏ zandkastle';
$string['errorstring-jobe400'] = 'Błōnd z serwera zandkastle Jobe:';
$string['errorstring-ok'] = 'KOL';
$string['errorstring-overload'] = 'Zŏdanie niy mogło ôstać sztartniynte skirz przeciążenia serwera. Może sprōbuj jeszcze rŏz?';
$string['errorstring-pastenotfound'] = 'Żōndanie statusu nieistniejącej roboty';
$string['errorstring-submissionfailed'] = 'Przesyłanie do zandkastle niy podarziło sie';
$string['errorstring-submissionlimitexceeded'] = 'Ôsiōngniynty limit spotrzebowaniŏ zandkastle';
$string['errorstring-unknown'] = 'Niyôczekowany błōnd w czasie wykōnowaniŏ twojigo kodu. Serwer zandkastle może być zastawiōny abo przeciōnżōny. Może sprōbuj jeszcze rŏz?';
$string['errorstring-wronglangid'] = 'Wymŏgano było nieistniejącego gŏdki';
$string['expand'] = 'Rozwiń';
$string['expandtitle'] = 'Pokŏż kategoryje pytań';
$string['expected'] = 'Ôczekowany wynik';
$string['expected_help'] = 'Ôczekowane wyniki z testu. Widziane bez szablōna za {{TEST.expected}}.';
$string['expectedcolhdr'] = 'Ôczekowane';
$string['exportthisquestion'] = 'Wyeksportuj to pytanie';
$string['exportthisquestion_help'] = 'Sprawi to utworzynie zbioru eksportu Moodle XML #zawrzić ino to jedno pytanie. Je to przidajne, kej uwŏżŏsz, iże to pytanie pokazuje błōnd w CodeRunnerze, i chcioł byś to zgłosić programistōm.';
$string['extra'] = 'Ekstra dane szablōny';
$string['extra_help'] = 'Czasami przidajne ekstra pole tekstowe do użyciŏ bez szablōna, przistympne za {{TEST.extra}}';
$string['fail'] = '#Niypowodzynie';
$string['failedhidden'] = 'Twōj kod niy przeszoł jednego abo wiyncyj skrytych testōw.';
$string['failedntests'] = '#Niypowodzynie dlŏ {$a->numerrors} testōw';
$string['failedtesting'] = 'Niypodarzōne testy.';
$string['fails'] = 'awaryje';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedback_hide'] = 'Wymuś ukrywanie';
$string['feedback_quiz'] = 'Gezecōw dlŏ testu';
$string['feedback_show'] = 'Wymuś pokazowanie';
$string['fileheader'] = 'Zbiory spōmocne';
$string['filenamesexplain'] = 'Ôpis';
$string['filenamesregex'] = 'Wyrażynie regularne';
$string['filloutoneanswer'] = 'Musisz wkludzić kod zdrzōdłowy, kery społniŏ specyfikacyjõ. Wkludzōny kod ôstanie wykōnany dlŏ ôbsztalowaniŏ jego nŏleżności i ôdpednio prziznanyj punktacyje.';
$string['firstfailure'] = 'Piyrsze #niypowodzynie testu: {$a}';
$string['forexample'] = 'Bez tyn przikłŏd';
$string['globalextra_help'] = 'Pole tekstowe do ôgōlnego użytku bez autorōw szablōn, take jak ekstra pole kożdego przipŏdku testowego, ale globalne dlŏ wszyjskich testōw. Przistympne dlŏ autora szablōny za {{ QUESTION.globalextra }}.';
$string['goodemptyprecheck'] = 'Przeszoł';
$string['gotcolhdr'] = 'Dostane';
$string['grader'] = 'Ôcynianie';
$string['grading'] = 'Ôcynianie';
$string['gradingcontrols'] = 'Mechanizmy ôcynianiŏ';
$string['graph_ui_invalidserialisation'] = 'GraphUI: niynŏleżnŏ serializacyjŏ';
$string['graphhelp'] = '- Kliknij dwukrotnie prōzne plac, coby utworzić nowy wynzoł/stōn.
- Kliknij dwukrotnie istniejōncy wynzoł, coby go "zaznaczyć", bp. za stōn akceptacyje Finite State Machines
(FSM). Kliknij dwukrotnie zaś, coby wychrōnić zaznaczynie.
- Kliknij i przeciōngnij, coby cŏfnōńć wynzoł.
- Wciś knefel Shift, a potym kliknij we postrzodku jednego wynzła i przeciōngnij do inkszego, coby utworzić łącze.
- Wciś knefel Shift, a potym kliknij prōzne plac, przeciōngnij do wynzła, coby utworzić łącze zaczōntkowe (ino FSM).
- Kliknij i przeciōngnij link, coby zmiynić jego krziwõ.
- Kliknij łącze/wynzoł, coby edytować jego tekst.
- Wpisanie znaku _ po kerym nastympuje cyfra, czyni tã cyfrã indeksym spodnim.
- Wpisanie \\epsilon tworzi znak epsilon (i podobnie dlŏ \\alpha, \\beta itp.).
- Kliknij łącze/wynzoł, a potym naciś knefel Delete, coby go wychrōnić (abo wychrōnić funkcyjõ na kōmputrze Mac).';
$string['hidden'] = 'Skryte';
$string['hidedifferences'] = 'Skryj rōżnice';
$string['hiderestiffail'] = 'Skryj rest jeźli sie niy uda';
$string['hoisttemplateparams'] = 'Parametry szablōny Hoist';
$string['howtogetmore'] = 'Coby dostać barzij detajlowe informacyje, przinŏleży zapisać pytanie z niyôchechowanym \'Zatwiyrdź przi zŏpisie\' i przetestować ryncznie';
$string['ideone_pass'] = 'Hasło serwera Ideone';
$string['ideone_pass_desc'] = 'Hasło, co przinŏleży użyć w czasie #łōnczyć sie z zastarzałym serwerym Ideone (jeźli zandkastla ideone je włōnczōnŏ).';
$string['ideone_user'] = 'Miano używŏcza serwera Ideone';
$string['ideone_user_desc'] = 'Miano logowaniŏ, co przinŏleży użyć w czasie #łōnczyć sie z zastarzałym serwerym Ideone (jeźli zandkastla ideone je włōnczōnŏ).';
$string['illegalformat'] = 'Niyprzizwolōny format ({$a->format}) w columnformats';
$string['info_unavailable'] = 'Informacyje tykajōnce pytań niy sōm przistympne dlŏ niysztandardowych pytań.';
$string['inputcolhdr'] = 'Dane wejściowe';
$string['insufficientattachments'] = 'Niywystykajōncŏ liczba bajlag, {$a} wymŏgane.';
$string['is_prototype'] = 'Użyj za prototypu';
$string['iscombinatortemplate'] = 'Je kombinatorem';
$string['jobe_apikey'] = 'Klucz API Jobe';
$string['jobe_apikey_desc'] = 'Klucz API, kery mŏ być przistōmpiōny do wszyjskich żōndań REST do serwera Jobe (jeźli je wymŏgany). Maks. 40 znakōw. Ôstŏw prōzne, coby pōminōńć klucz API z żōndań';
$string['jobe_host'] = 'Serwer Jobe';
$string['language'] = 'Gŏdka zandkastle';
$string['languages'] = 'Gŏdki';
$string['languageselectlabel'] = 'Gŏdka';
$string['mark'] = 'Pōnkty';
$string['marking'] = 'Przydział pōnktōw';
$string['markinggroup'] = 'Prziznŏwanie pōnktōw';
$string['maxfilesize'] = 'Maksymalnŏ przizwolōnŏ miara zbioru (bajty)';
$string['maxfilesize_help'] = 'Ôbier maksymalnŏ miara przesyłanego zbioru (bajty). Dozwolynie przesyłaniŏ srogich zbiorōw z srogimi klasami może wpłynōńć na wydajność i plac na dysku tak na serwerach Moodle, jak i Jobe.';
$string['memorylimit'] = 'Limit pamiyńci (MB)';
$string['missinganswers'] = 'brakujōnce ôdpowiedzi';
$string['missingoutput'] = 'Musisz dolifrować ôczekowane dane wychodowe dlŏ tego przipŏdku testowego.';
$string['missingprototype'] = 'To pytanie ôstało zdefiniowane za zorty \'{$a->crtype}\', ale prototyp niy istnieje, niy ma niyôbyczajny abo je niyprzistympny w tym kōntekście. Przinŏleży pociepnōńć i sprōbować (zaś) zainstalować prototyp.
Przejdź do edycyje ino tedy, kej wiysz, co robisz!';
$string['missingprototypes'] = 'Brakujōnce prototypy';
$string['morehidden'] = 'Niykere skryte przipŏdki testowe tyż sie niy powiodły.';
$string['multipledefaults'] = 'Co nojwyżyj jedyn gŏdka idzie ôbrać za wychodny';
$string['multipleprototypes'] = 'Znaleziōno było moc prototypów \'{$a->crtype}\'';
$string['mustrequirefewer'] = 'Niy możesz wymŏgać wiyncyj bajlag aniżeli na to przizwŏlŏsz.';
$string['nearequalitygrader'] = 'Bezma akuratne napasowanie';
$string['negativeorzeromark'] = 'Punktacyjŏ musi być srogszŏ ôd nula';
$string['nodetailsavailable'] = 'Ôbier zorta pytaniŏ, coby wyświytlić detajlowõ pōmoc.';
$string['noerrorsallowed'] = 'Twōj kod musi przejść wszyjske testy, coby dostać jake ino pōnkty. Sprōbuj zaś.';
$string['nonnumericmark'] = 'Niecyfrowa punktacyjŏ';
$string['noqtype'] = 'Niy ôbrano było zorty pytaniŏ';
$string['nosampleanswer'] = 'Brak przykładowej ôdpowiedzi';
$string['options'] = 'Ôpcyje';
$string['ordering'] = 'Porzōndek';
$string['overallresult'] = 'Ôgōlny wynik';
$string['pass'] = 'Kol';
$string['passes'] = 'przechodzi';
$string['penaltyregime'] = '(systym kŏr: {$a} %)';
$string['penaltyregimelabel'] = 'Systym kŏr:';
$string['pluginname'] = 'CodeRunner';
$string['pluginname_help'] = 'Użyj pola wyboru \'Zorta pytaniŏ\', coby ôbrać gŏdka programowaniŏ i zorta pytaniŏ, co bydzie użyty do sztartniyńciŏ zgłoszyniŏ sztudynta. Ôkryśl problym, co dlŏ niego sztudynt musi napisać kod, a potym zdefiniuj zestŏw testōw, co majōm być przekludzōne na przesłanym bez sztudynta materyji.';
$string['pluginname_link'] = 'question/type/coderunner';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ CodeRunnera';
$string['pluginnameediting'] = 'Edytowanie pytaniŏ CodeRunner';
$string['pluginnamesummary'] = 'CodeRunner: sztartuje kod przesłany bez sztudynta w zandkastle';
$string['precheck'] = 'Wybadanie wstympne';
$string['precheck_all'] = 'Wszyjske';
$string['precheck_disabled'] = 'Zastawiōne';
$string['precheck_empty'] = '#Wyrojmować';
$string['precheck_examples'] = 'Przikłady';
$string['precheck_only'] = 'Ino wybadanie wstympne';
$string['precheck_selected'] = 'Ôbrane';
$string['precheckingemptyset'] = 'Wybadowanie wstympne przikładōw, ale niy ma żŏdnych!';
$string['privacy:metadata'] = 'Szteker zorty pytaniŏ CodeRunner niy przechowuje żŏdnych danych ôsobowych.';
$string['proceed_at_own_risk'] = 'Edytujesz wbudowany prototyp pytań?! Kōntynuuj na włŏsne ryzyko!';
$string['prototypeQ'] = 'Je prototypem?';
$string['prototype_error'] = '*** BŁŌND WGRŎWANIŎ PROTOTYPU. NIY ZAPISUJ TEGO! ***';
$string['prototype_load_failure'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ prototypu:';
$string['prototypecontrols'] = 'Prototypowanie';
$string['prototypecontrols_help'] = 'Jeźli \'Je prototypem\' je prŏwdōm, to pytanie stŏwŏ sie prototypem dlŏ inkszych pytań. Po zapisaniu podane miano zorty pytaniŏ ukŏże sie na wykazowi rozwijanych zort pytań. Nowe pytaniŏ ôparte na tym zorto bydōm wychodnie erbować wszyjske atrybuty przipasowowaniŏ ôkryślōne dlŏ tego pytaniŏ. Dalsze pōmiany w tym pytaniu bydōm miały wpływ na wszyjske pytaniŏ pochodne, chyba iże same ôstanõ przipasowane, co sprawi przerwanie połōnczyniŏ.

Erbowanie prototypowe je ino jednopoziomowe, tōż to pytanie, zapisane za prototyp, traci połōnczynie z pierwotnym zortōm bazowym, bez stŏwanie sie nowym zortōm bazowym. Ôstrzegōmy, iże w czasie eksportowaniŏ pytań pochodnych przinŏleży wejzdrzeć sie, iże to pytanie je tyż zarachowane w eksporcie, abo eli pytanie pochodne bydzie siyrotōm po zaimportowaniu do inkszego systymu. Je żeś tyż zapowiedzialny za wybadowanie, co pytań używŏsz za prototypów; uzdanie zalycŏ sie pōmianã miana pytaniŏ na bp. \'PROTOTYPE_for_my_new_question_type\', coby ulekszić niyskorniyjszõ kōnserwacyjõ.';
$string['prototypeusage'] = 'Prototyp pytaniŏ CodeRunner dlŏ kursu {$a}';
$string['prototypeusageindex'] = 'Przistympne kursy';
$string['qWrongBehaviour'] = 'W przipŏdku wszyjskich pytań zwiōnzanych z CodeRunnerem proszymy ô użycie z trybu adaptacyjnego zachowaniŏ. W ôpacznym razie mogōm ukŏzać sie ôgrōmne zniżki wydajności. Bez tyn przikłŏd wszyjske pytaniŏ na strōnie bydōm musiały ôstać zaś ôcyniōne, kej strōna ôstanie zaś pokŏzanŏ.';
$string['qtype_c_function'] = '<p>Zorta pytaniŏ dlŏ C - napisz funkcyjõ. Ôczekuje sie, iże ôdpowiydź sztudynta bydzie kōmpletnõ funkcyjōm C, ale ôpcyjōnalnie może być poprzedzona inkszym niyznŏleżnym kodym C, takim jak dyrektywa preprocesora i funkcyje spōmocne.</p>

<p>Kod testowy dlŏ takich pytań porzōnd wywołuje funkcyjõ sztudynta z pewnymi argumyntami testowymi i wypisuje wynik, taki jak <pre>printf("%d\\n", someIntFunction(blah1, blah2))</pre> Przipŏdek testowy <i>Ôczekowane</i> je ôczekowanym wynikym testu.</p>
<p>
Jeźli niy ma sztandardowego wchodu dlŏ żŏdnego z przipŏdkōw testowych, tworzōny je pojedynczy program testowy, skłŏdajōncy sie z:</p>
<ol>
<li>nastympujōncych sztandardowych #includes: stdlib.h, ctype.h, string.h, stdbool.h, math.h,</li>
<li>ôdpowiedzi sztudynta,</li>
<li>Sekwyncyjŏ blokōw ôbtoczōnych nŏwiasami cwingowymi dlŏ kożdego z podanych przipŏdkōw testowych. Kożdy blok zawiyrŏ ino kod testowy przipŏdku testowego. Pōmiyndzy blokami kodu przidano było tyż instrukcyjõ <i>printf</i>, coby wrazić ekstra separatōr, co je używany do dzielyniŏ wynikōw nazŏd na pojedyncze wyjściŏ przipŏdkōw testowych.</li>
</ol>
<p>Jeźli jednak #kery ino z przipŏdkōw testowych mŏ niyprōzne sztandardowe wchōd, sztartowanych je moc programōw testowych, po jednym dlŏ kożdego przipŏdku testowego.
</p><p>Pole <i>extra</i> je ignorowane.</p>';
$string['qtype_c_program'] = '<p>Używane w przipŏdku pytań napisz program C, kaj niy ma kodu testowego, a roztōmajte testy spotrzebowujōm po prostu roztōmajte sztandardowe dane wejściowe (stdin). Ôdpowiydź sztudynta mŏ być kōmpletnym programym do sztartniyńciŏ, co je sztartowany za taki, bez modyfikacyje bez CodeRunner, rŏz dlŏ kożdego przipŏdku testowego. Wertu kodu testowego i ekstra pōl kożdego przipŏdku testowego sōm ignorowane.</p>';
$string['qtype_cpp_function'] = '<p>Zorta pytaniŏ dlŏ C   - napisz funkcyjõ. Ôdpowiydź sztudynta mŏ być kōmpletnõ funkcyjōm C   , ale ôpcyjōnalnie może być poprzedzona inkszym, niyznŏleżnym kodym C  , takim jak dyrektywa preprocesora i funkcyje spōmocne.</p>
<p>W kożdym przipŏdku testowym, kod testu dlŏ takich pytań zaôbycz wywołuje funkcyjõ sztudynta z pewnymi argumyntami testowymi i wypisuje wynik, taki jak <pre>cout << someIntFunction(blah1, blah2))</pre> Pole <i>Ôczekowane</i> je ôczekowanym wynikym testu.
<p>
Jeźli niy ma sztandardowego wchodu dlŏ żŏdnego z przipŏdkōw testowych, tworzōny je pojedynczy program testowy, skłŏdajōncy sie z:</p>
<ol>
<li>nastympujōncych sztandardowych #includes: iostream, fstream, string, math, vector i algorithm,</li>
<li><code>using namespace std;</code>,</li>
<li>ôdpowiedzi sztudynta,</li>
<li>Sekwyncyjŏ blokōw ôbtoczōnych nŏwiasami cwingowymi dlŏ kożdego z podanych przipŏdkōw testowych.
Kożdy blok skłŏdŏ sie z pola <i>extra</i> (porzōnd prōzne), po kerym nastympuje kod testowy. Pōmiyndzy blokami kodu przidano było tyż instrukcyjõ <i>printf</i>, coby wrazić ekstra separatōr, co je używany do dzielyniŏ wynikōw nazŏd na pojedyncze wyjściŏ przipŏdkōw testowych.</li>
</ol>
<p>Jeźli jednak #kery ino z przipŏdkōw testowych mŏ niyprōzne sztandardowe wchōd, sztartowanych je moc programōw testowych, po jednym dlŏ kożdego przipŏdku testowego.
</p>';
$string['qtype_cpp_program'] = '<p>Używane w przipŏdku pytań napisz program C  , kaj niy ma kodu testowego, a roztōmajte testy spotrzebowujōm po prostu roztōmajte sztandardowe dane wejściowe (stdin). Ôdpowiydź sztudynta mŏ być kōmpletnym programym do sztartniyńciŏ, co je sztartowany za taki, bez modyfikacyje bez CodeRunner, rŏz dlŏ kożdego przipŏdku testowego. Wertu kodu testowego i ekstra pōl kożdego przipŏdku testowego sōm ignorowane.</p>';
$string['qtype_java_class'] = '<p>Pytanie w Javie, kaj sztudynt przesyłŏ kōmpletnõ klasã za ôdpowiydź. Kożdy test zaôbycz tworzi instancyjõ ôbiektu ôkryślōnyj klasy i wykōnuje na nim jedyn abo wiyncyj testōw. niy ma ta zorta pytaniŏ kombinatora, co ôznaczŏ, iże kożdy przipŏdek testowy kanōny za ôsobny program zandkastle.
</p><p>Program wygynerowany dlŏ kożdego przipŏdku testowego skłŏdŏ sie z ôdpowiedzi sztudynta z wychrōniōnym atrybutym <i>public</i>&nbsp;, jeźli je terŏźny. Po tyj (terŏz lokalnyj) definicyje klasy nastympuje klasa publicznŏ <i>__Tester__&nbsp;</i>&nbsp; z metodōm <i>main</i>&nbsp;, kerŏ tworzi instancyjõ klasy Tester i wywołuje metodã <i>runTests</i>&nbsp;. Metoda <i>runTests</i>&nbsp; zawiyrŏ po prostu kod przipŏdku testowego. Zobŏcz szablōna dlŏ wyklarowaniŏ.</p><p>Przinŏleży dojzdrzeć, iże algorytm używany do pōminiyńciŏ atrybutu publicznego z klasy dolifrowanyj bez sztudynta je uproszczōny; kanōny ino tedy, kej <i>public class</i>&nbsp; istnieje akuratnie rŏz w kodzie sztudynta, ôddzielōne pojedynczym abzacym.</p>
<p>Ekstra pole przipŏdku testowego je ignorowane.</p>
<p>Ta zorta pytaniŏ je nieefektywny, jeźli istnieje moc testōw, pōniywŏż ôsobne zŏdanie kōmpilacyje i wykōnowaniŏ je wysyłane do zandkastle dlŏ kożdego przipŏdku testowego. Idzie to rozwiōnzać, bez pisanie zorta pytaniŏ w stylu kombinatora. Wiyncyj informacyje idzie znojś w dokumyntacyje coderunner (coderunner.org.nz).</p>';
$string['qtype_java_method'] = '<p>Używane w pytaniach zorty - napisz metodã w Javie, kaj sztudynt je proszōny ô napisanie metody, co je zasadniczo samodzielnõ funkcyjōm. Test dolifrowany bez autora to zaôbycz ino jedna abo dwie sznōrze kodu, co (nojklarownij) po prostu wywołujōm metodã dolifrowanõ bez sztudynta, jak w C. Pod larwōm szablōna tworzi klasã głownõ #zawrzić metodã dolifrowanõ bez sztudynta (i leda jakõ inkszõ pōmoc metody, jeźli uzdajōm sie jy napisać) jak tyż metodã \'runTests\', kerŏ owija jã. Głownŏ funkcyjŏ klasy kōnstruuje instancyjõ Main i wywołuje jeji metodã \'runTests\'. Detajlowe informacyje zawiyrŏ kod szablōny.</p>';
$string['qtype_java_program'] = '<p>Pytanie zorty napisz program w Javie, kaj sztudynt przesyłŏ kōmpletny program za ôdpowiydź. Program je kompilowany i sztartowany dlŏ kożdego przipŏdku testowego. Niy ma kodu testowego, ino sztandardowe dane testowe stdin, chociŏż niy ma to w rzeczywistości wybadowane: caveat emptor. Ekstra pola przipŏdkōw testowych sōm tyż ignorowane.</p>
<p>Ta zorta pytaniŏ stŏwŏ sie barzo nieefektywny, jeźli je moc przipŏdkōw testowych, pōniywŏż kożdy z nich wymŏgŏ połnyj raje kōmpilacyje i wykōnaniŏ na serwerze Jobe. Możliwe je spakowanie wszyjskich testōw w jedno zŏdanie Pythona, kere je wysyłane do serwera sandbox i kompiluje program ino rŏz, a potym sztartuje go na kożdym przipŏdku testowym. Detajlowe informacyje na tymat tego podejściŏ idzie znojś na forum autora pytaniŏ na coderunner.org.nz.</p>';
$string['qtype_multilanguage'] = '<p>Pytanie "Napisz program”, co w niymu sztudynt może przesłać ôdpowiydź w jednym z nastympujōncych gŏdek: C, C   , Java abo Python3. W polu ôdpowiedzi na pytaniŏ sztudynta je myni rozwijane u gōry, za pōmocōm kerego sztudynt musi ôbrać gŏdka, co w niymu napisano było ôdpowiydź.</p>
<p>Idzie przidać dalsze gŏdki, jeźli sōm ôbsugowane na serwerze Jobe, bez przidŏwanie miano gŏdki do pola <i>AceLang</i> w formularze edycyje pytaniŏ, a potym bez rozszyrzanie szablōna (q.v.), coby ôbsugować nowŏ gŏdka.</p>
<p>Przesłany kod programu je sztartowany bez pōmian dlŏ kożdego przipŏdku testowego. Kod testowy i ekstra pola kożdego przipŏdku testowego sōm ignorowane.</p>';
$string['qtype_nodejs'] = '<p>Zorta pytaniŏ z gŏdki Javascript, sztartowane przi użyciu nodejs. Program testowy do wykōnaniŏ poczynŏ sie ôd ôdpowiedzi sztudynta. Po tym nastympuje kożdy z kodōw przipŏdkōw testowych za rajōm, a pōmiyndzy niymi durkowany je keta roztajlowujōncy. A dyć, jeźli dlŏ #kery ino z przipŏdkōw testowych przistympne sōm sztandardowe dane wejściowe, dlŏ kożdego z przipŏdkōw testowych ôstanie przekludzōne ôsobne podszukowanie.</p>';
$string['qtype_octave_function'] = '<p>Zorta pytaniŏ z funkcyjōm w Octave, kerõ sztudynt musi w cołkości przesłać. Kożdy przipŏdek testowy zaôbycz wywołuje funkcyjõ sztudynta z argumyntami testowymi i wypisuje wynik abo jakiś wert pochodnõ. Jeźli w żŏdnym z pytań niy ma sztandardowego wchodu, program skłŏdŏ sie z ôdpowiedzi sztudynta, instrukcyje <code>format free</code> jak tyż kodu testowego z kożdego przipŏdku testowego, plus ekstra instrukcyje <i>disp</i> do wypisaniŏ kety separatora pōmiyndzy wyjściami przipŏdkōw testowych.</p><p>Jeźli je jakeś sztandardowe wchōd, kożdy przipŏdek testowy je sztartowany ekstra.</p>';
$string['qtype_pascal_function'] = '<p>Zorta pytaniŏ dlŏ Pascala, w kerym sztudynt proszōny je ô napisanie procedury abo funkcyje. Program do sztartniyńciŏ skłŏdŏ sie z ôdpowiedzi sztudynta, co po niego nastympuje instrukcyjŏ <i>testcode</i> ôbtoczōnŏ w <code>begin .... end.</code>.<br> niy ma ta zorta pytaniŏ zorty kombinator, tōż kożde zŏdanie ôstanie wykōnane ekstra dlŏ kożdego przipŏdku testowego.</p>';
$string['qtype_pascal_program'] = '<p>Zorta pytaniŏ dlŏ Pascala, kaj ôdpowiedziōm sztudynta je kōmpletny program Pascala. Program je kompilowany i sztartowany rŏz dlŏ kożdego przipŏdku testowego, bez spotrzebowowanie sztandardowe dane wejściowe dolifrowane w przipŏdku testowym i bez ignorowanie pola <i>testcode</i> i <i>extra</i>.</p>';
$string['qtype_php'] = '<p>Pytanie php, w kerym zgłoszynie sztudynta je kodym php. W #prosty przipŏdku kod sztudynta zacznie sie ôd</p>
<pre>
<?php
</pre> ale <i>niy zawrzi taga PHP</i>. Prziczynã niezamknięcia idzie dozdrzeć po ôbejzdrzyniu szablōny: po ôdpowiedzi sztudynta nastympuje kożdy z kodōw testowych. Jeźli zamiast tego chcesz, coby kod sztudynta zakōńczōł sie zawarciym znacznika PHP, winiyn żeś edytować szablōna, coby zaś ôtworzić znacznik PHP przed sekwyncyjōm testōw.
</p><p>Wyjście z kożdego przipŏdku testowego, kere winno pasować do pola <i>expected</i>, bydzie wyjściym z kodu PHP sztudynta (włącznie z leda jakõ zawartościōm spoza zakresu tagōw <?php...?>) plus wyjście z kodu testowego.</p><p>Wybadej kod szablōny (bez <i>Klikanie Przipasuj</i>), coby to zrozumieć.</p>';
$string['qtype_python2'] = '<p>Zorta pytaniŏ Python2, kery może ôbsugować zorty pytań napisz funkcyjõ, napisz klasã abo napisz program. Dlŏ kożdego przipŏdku testowego wykōnowany je kod ôdpowiedzi sztudynta, a potym kod testu. Tak tōż, bez tyn przikłŏd, jeźli sztudynt ôstanie poproszōny ô napisanie definicyje funkcyje, nojprzōd ôstanie wykōnanŏ jego definicyjŏ, a potym dolifrowany bez autora kod testowy, kery zaôbycz wywołuje funkcyjõ i durkuje wynik abo pewny wert z niego dostanõ.</p>
<p>Jeźli dlŏ wszyjskich przipŏdkōw testowych niy zdefiniowano było żŏdnych sztandardowych wchodōw, pytanie w rzeczywistości zawiyrŏ wszyjske testy w jedyn raja, bez durkowanie keta separatora pōmiyndzy wyjściami kożdego przipŏdku testowego. Przinŏleży pamiyntać, iże niy ma to kōniecznie to samo, co sztartowanie kożdego przipŏdku testowego ekstra. Bez tyn przikłŏd, jeźli istniejōm jakeś zmiynne globalne zdefiniowane bez kod sztudynta, bydōm ône miały swoje wertu dlŏ moc podszukowań. Jeźli to może pokŏzać sie problymym, nojsnadnij je zdefiniować jedno ze sztandardowych pōl wejściowych dlŏ przipŏdkōw testowych za wert niyprōznõ - zmuszŏ to CodeRunnera do awaryjnego trybu sztartowaniŏ kożdego przipŏdku testowego ekstra.</p>';
$string['qtype_python3'] = '<p>Zorta pytaniŏ Python3, kery może ôbsugować zorty pytań napisz funkcyjõ, napisz klasã abo napisz program. Dlŏ kożdego przipŏdku testowego wykōnowany je kod ôdpowiedzi sztudynta, a potym kod testu. Tak tōż, bez tyn przikłŏd, jeźli sztudynt ôstanie poproszōny ô napisanie definicyje funkcyje, nojprzōd ôstanie wykōnanŏ jego definicyjŏ, a potym dolifrowany bez autora kod testowy, kery zaôbycz wywołuje funkcyjõ i durkuje wynik abo pewny wert z niego dostanõ.</p>
<p>Jeźli dlŏ wszyjskich przipŏdkōw testowych niy zdefiniowano było żŏdnych sztandardowych wchodōw, pytanie w rzeczywistości zawiyrŏ wszyjske testy w jedyn raja, bez durkowanie keta separatora pōmiyndzy wyjściami kożdego przipŏdku testowego. Przinŏleży pamiyntać, iże niy ma to kōniecznie to samo, co sztartowanie kożdego przipŏdku testowego ekstra. Bez tyn przikłŏd, jeźli istniejōm jakeś zmiynne globalne zdefiniowane bez kod sztudynta, bydōm ône miały swoje wertu dlŏ moc podszukowań. Jeźli to może pokŏzać sie problymym, nojsnadnij je zdefiniować jedno ze sztandardowych pōl wejściowych dlŏ przipŏdkōw testowych za wert niyprōznõ - zmuszŏ to CodeRunnera do awaryjnego trybu sztartowaniŏ kożdego przipŏdku testowego ekstra.</p>';
$string['qtype_python3_w_input'] = '<p>Zorta pytaniŏ Python3, kery może ôbsugować zorty pytań napisz funkcyjõ, napisz klasã abo napisz program. Roztōmajci sie ôd niyco #prosty zorty pytaniŏ <i>python3</i> tym, iże ajnfachowŏ funkcyjŏ python3 <i>input</i>ôstała zastōmpiōnŏ niysztandardowõ wersyjōm, kerŏ wypisuje sztandardowe wchōd do sztandardowego wyjściŏ w miarã jego spotrzebowaniŏ. Wynikym tego je naśladowanie tego, co sztudynciŏ widzōm w czasie testowaniŏ z użyciym tastatury. Je zalycany zamiast tego dlŏ zorty pytań <i>python3</i> dlŏ wszyjskich pytań, co tykajōm wywołań do <i>input</i> na wkludzajōncych kursach programowaniŏ, kaj sztudynciŏ mogōm być zdezorientowani bez brak wypisywania sztandardowego wchodu, kej sōm pobiyrane ze zbioru.</p><p>Niywielkim felerym tyj zorty pytaniŏ w przirōwnaniu z zortōm pytaniŏ <i>python3</i> je to, iże wszelke kōmunikaty ô błyndach w kodzie sztudynta bydōm miały mylące numery lynije, pōniywŏż zastympczŏ funkcyjŏ input je wstawianŏ przed kodym sztudynta.</p>
<p>Dlŏ kożdego przipŏdku testowego wykōnowany je kod ôdpowiedzi sztudynta, a potym kod testu. Tak tōż, bez tyn przikłŏd, jeźli sztudynt ôstanie poproszōny ô napisanie definicyje funkcyje, nojprzōd ôstanie wykōnanŏ jeji definicyjŏ, a potym dolifrowany bez autora kod testowy, kery zaôbycz wywołuje funkcyjõ i wypisuje wynik abo pewny wert z niego dostanõ.</p>
<p>Jeźli dlŏ wszyjskich przipŏdkōw testowych niy zdefiniowano było żŏdnych sztandardowych wchodōw, pytanie w rzeczywistości zawiyrŏ wszyjske testy w jedyn raja, bez durkowanie keta separatora pōmiyndzy wyjściami kożdego przipŏdku testowego. Przinŏleży pamiyntać, iże niy ma to kōniecznie to samo, co sztartowanie kożdego przipŏdku testowego ekstra. Bez tyn przikłŏd, jeźli istniejōm jakeś zmiynne globalne zdefiniowane bez kod sztudynta, bydōm ône miały swoje wertu dlŏ moc podszukowań. Jeźli to może pokŏzać sie problymym, nojsnadnij je zdefiniować jedno ze sztandardowych pōl wejściowych dlŏ przipŏdkōw testowych za wert niyprōznõ - zmuszŏ to CodeRunnera do awaryjnego trybu sztartowaniŏ kożdego przipŏdku testowego ekstra.</p>';
$string['qtypehelp'] = 'Pōmoc dlŏ q-type';
$string['question_type_changed'] = 'Pōmiana zorty pytaniŏ. Kliknij KOL, coby zaś zaladować pola przipasowowaniŏ, Pociepnij/Pociep, coby zachować włŏsne.';
$string['questioncheckboxes'] = 'Przifasowanie';
$string['questionloaderror'] = 'Niy podarziło sie zaladować pytaniŏ';
$string['questionpreview'] = 'Podgląd pytań';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['questiontype_help'] = 'Ôbier kōnkretnŏ zorta pytaniŏ.

Pole wyboru przizwŏlŏ na wybōr jednego z wbudowanych zort, co z nich kożdy ôkryślŏ kōnkretnŏ gŏdka, a czasami tyż zandkastlã, co w nij program bydzie wykōnowany. Kożdŏ zorta pytaniŏ mŏ szablōna, co ôkryślŏ, w jaki spōsōb sprŏwialny program je zbudowany z danych przipŏdkōw testowych i ôdpowiedzi sztudynta.

Szablōna idzie wyświytlić i ôpcyjōnalnie przipasować, bez
klikanie pole wyboru \'Przipasuj\'.

Jeźli klikniynto było pole wyboru debugowaniŏ szablōn, program wygynerowany dlŏ kożdego przipŏdku testowego ôstanie pokŏzany na wyjściu.';
$string['questiontype_required'] = 'Musisz ôbrać zorta pytaniŏ';
$string['questiontypedetails'] = 'Ôsobliwości pytaniŏ';
$string['regexgrader'] = 'Wyrażynie regularne';
$string['replacedollarscount'] = 'Kategoryjŏ zawiyrŏ {$a} pytań CodeRunner.';
$string['replaceexpectedwithgot'] = 'Kliknij knefel &lt;&lt;, coby zastōmpić ôczekowane wyjście tego zestawu testowego rzeczywistym wyjściym.';
$string['reset'] = 'Zresetuj ôdpowiydź';
$string['resethover'] = 'Ôdciep pōmiany i zresetuj ôdpowiydź na pierwotnõ zatymczasowo zaladowany wert';
$string['resultcolumnheader'] = 'Wynik';
$string['resultcolumns'] = 'Kolōny wynikōw';
$string['resultcolumnsnotjson'] = 'Pole kolōn wynikōw niy ma nŏleżnym cugym JSON';
$string['resultcolumnsnotlist'] = 'Pole kolōn wynikōw musi zawiyrać wykŏz specyfikatorów kolōn zakodowanych w JSON';
$string['resultcolumnspecbad'] = 'Znaleziōno było niynŏleżny specyfikator kolōny: kożdy musi być wykazym dwōch abo wiyncyj cugōw znakōw';
$string['resultstring-abnormaltermination'] = 'Niynŏleżne #zakōńczynie';
$string['resultstring-compilationerror'] = 'Błōnd kōmpilacyje';
$string['resultstring-illegalsyscall'] = 'Niyprzizwolōne wywołanie funkcyje';
$string['resultstring-internalerror'] = 'Błōnd CodeRunner (IE): zgłoś kludzōncymu';
$string['resultstring-memorylimit'] = 'Przekroczōno było limit pamiyńci';
$string['resultstring-norun'] = 'Niy sztartniynto było';
$string['resultstring-sandboxoverload'] = 'Przeciążenie serwera zandkastle. Może sprōbujesz zaś hned?';
$string['resultstring-sandboxpending'] = 'Błōnd CodeRunner (PD): zgłoś kludzōncymu';
$string['resultstring-sandboxpolicy'] = 'Błōnd CodeRunner (BP): zgłoś kludzōncymu';
$string['resultstring-success'] = 'KOL';
$string['resultstring-timelimit'] = 'Przekroczōno było limit czasu';
$string['run_failed'] = 'Niy podarziło sie sztartnōńć testōw';
$string['sampleanswerattachments'] = 'Bajlagi do przykładowej ôdpowiedzi';
$string['sampleanswerattachments_help'] = 'Jeźli przykładowa ôdpowiydź wymŏgŏ zbiorōw bajlag, prześlij jy tukej';
$string['sandboxcontrols'] = 'Zandkastla';
$string['sandboxerror'] = 'Błōnd z zandkastle [{$a->sandbox}]: {$a->message}';
$string['sandboxparams'] = 'Parametry';
$string['seethisquestioninthequestionbank'] = 'Zobŏcz to pytanie w banki pytań';
$string['showcolumns'] = 'Pokŏż kolōny:';
$string['showcolumns_help'] = 'Ôbier, kere kolōny tabule wynikōw winny być wyświytlane sztudyntōm.  Niyznŏleżnie ôd tego prōzne kolōny dycki ôstanõ skryte. Wertu wychodne sōm ôdpednie dlŏ wiynkszości zastosowań.';
$string['showdifferences'] = 'Pokŏż rōżnice';
$string['showsource'] = 'Debugowanie szablōny';
$string['sourcecodeallruns'] = 'Debugowanie: kod zdrzōdłowy ze wszyjskich testōw';
$string['stdin'] = 'Sztandardowe dane wejściowe';
$string['stdin_help'] = 'Sztandardowe dane wchōd testu, widziane bez szablōna za {{TEST.stdin}}';
$string['student_answer'] = 'Ôdpowiydź sztudynta';
$string['supportscripts'] = 'Szkryfty spōmocne';
$string['syntax_errors'] = 'Błōnd (błyndy) składnie';
$string['table_ui_invalidjson'] = 'Interfejs tabule: niynŏleżnŏ serializacyjŏ JSON.';
$string['table_ui_invalidserialisation'] = 'Interfejs tabule: niynŏleżnŏ serializacyjŏ.';
$string['template'] = 'Szablōna';
$string['template_changed'] = 'Pōmiana szablōny testowego - zastawiynie kombinatora? [\'Pociepnij/Pociep\' ôstawiŏ to włōnczōne.]';
$string['templatecontrols'] = 'Kōntrolki szablōn';
$string['templateerror'] = 'BŁŌND SZABLŌNY';
$string['templategrader'] = 'Szablōna ôcyny';
$string['templateparams'] = 'Parametry szablōny';
$string['testallincategory'] = 'Wybadej wszyjske pytaniŏ w tyj kategoryje';
$string['testalltitle'] = 'Przetestuj wszyjske pytaniŏ w tym kōntekście';
$string['testcase'] = 'Przipŏdek testowy {$a}';
$string['testcasecontrols'] = 'Włŏsności testu:';
$string['testcases'] = 'Przipŏdki testowe';
$string['testcode'] = 'Testowanie kodu';
$string['testcode_help'] = 'Test kodu wydziany bez szablōna za {{TEST.testcode}}';
$string['testcolhdr'] = 'Test';
$string['testingquestion'] = 'Pytanie testowe {$a}';
$string['testsplitterre'] = 'Rozdzielacz testowy (regex)';
$string['testtype'] = 'Zorta wybadowaniŏ wstympnego';
$string['testtype_both'] = 'Ôba';
$string['testtype_help'] = 'Jeźli wybadowanie wstympne je włōnczōne i ustawiōne na \'ôbrane\', to ustawiynie kōntroluje, eli test je używany ino przi normalnym wybadaniu, ino przi wstympnym wybadaniu abo w ôbōch tych przipŏdkach. Jeźli ôpcyjŏ wstympnego wybadaniŏ je ustawiōnŏ na coś inkszego aniżeli \'ôbrane\', to ustawiynie to ignorowane.';
$string['testtype_normal'] = 'Ino wybadej';
$string['testtype_precheck'] = 'Ino wybadanie wstympne';
$string['tooshort'] = 'Ôdpowiydź je za wiela krōtkŏ, coby była sensowna i ôstała zignorowanŏ bez kŏry';
$string['twigerror'] = 'Błōnd Twig {$a}';
$string['twigerrorintest'] = 'Błōnd Twig w czasie przetwŏrzaniŏ tego testu {$a}';
$string['type_header'] = 'Zorta pytaniŏ CodeRunner';
$string['typename'] = 'Zorta pytaniŏ';
$string['typerequired'] = 'Ôbier zorta pytaniŏ (gŏdka, format itp.)';
$string['unauthorisedbulktest'] = 'Niy mŏsz ôdpednigo przistympu do pytań CodeRunner';
$string['unauthoriseddbaccess'] = 'Niy mŏsz uprawniyń do używaniŏ tego szkryftu';
$string['unknownerror'] = 'Wystōmpiōł niyôczekowany błōnd. Zandkastla może być zastawiōnŏ. Sprōbuj zaś hned.';
$string['useace'] = 'Szablōna używŏ Ace';
$string['useasexample'] = 'Użyj za przikłŏd';
$string['validateonsave'] = 'Wybadej nŏleżność przi zŏpisie';
$string['wrongnumberofformats'] = 'Niynŏleżnŏ liczba formatōw kolōn wynikōw testu. Ôczekowano było {$a->expected}, dostano było {$a->got}.';
$string['xmlcoderunnerformaterror'] = 'Błōnd formatu XML w pytaniu coderunner';
